2022-02-12  Regina Obe <lr@pcorp.us>

	* HOWTO_RELEASE, NEWS, README.postgis, Version.config,
	doc/release_notes.xml: Update News, docs, and general prep for 3.2.1
	release

2022-02-12  Regina Obe <lr@pcorp.us>

	* configure.ac: Closes #5090 for PostGIS 3.2.1 Closes #5091 for
	PostGIS 3.2.1 Fix --with-protobuf-lib / --with-protobufdir broken
	References https://github.com/postgis/postgis/pull/662 References
	https://github.com/postgis/postgis/pull/663

2022-02-11  Regina Obe <lr@pcorp.us>

	* doc/release_notes.xml, extensions/upgradeable_versions.mk: 
	Prepping for release of 3.2.1

2022-02-11  Regina Obe <lr@pcorp.us>

	* NEWS, extensions/postgis/unpackage_raster_if_needed.sql,
	loader/postgis.pl, postgis/postgis.sql.in,
	postgis/postgis_before_upgrade.sql, raster/rt_pg/rtpostgis.sql.in,
	utils/create_undef.pl, utils/postgis_proc_upgrade.pl: search_path
	vulnerability during install/upgrade.  References #5069 for PostGIS
	3.2.1

2022-02-02  Paul Ramsey <pramsey@cleverelephant.ca>

	* NEWS: Add news note on pgaudit change

2022-02-01  Paul Ramsey <pramsey@cleverelephant.ca>

	* postgis/postgis.sql.in: Halt PostGIS extension install if pgaudit
	is active and logging. Avoids multi-gigabyte log explosion.
	References #5076

2022-02-01  Regina Obe <lr@pcorp.us>

	* NEWS, extras/tiger_geocoder/tiger_loader_2020.sql: Fix invalid
	tract load, turn off tabblock20 by default.  References #5041 for
	PostGIS 3.2.1

2022-01-20  Paul Ramsey <pramsey@cleverelephant.ca>

	* : commit 63d59f0641f9f48a377f7a60a8ed93277c744dab Author: Paul
	Ramsey <pramsey@cleverelephant.ca> Date:   Thu Jan 20 18:06:04 2022
	-0800

2022-01-20  Paul Ramsey <pramsey@cleverelephant.ca>

	* liblwgeom/lwgeom.c, postgis/lwgeom_ogc.c: Test for empty before
	reading start point. Closes #5036

2022-01-20  Sandro Santilli <strk@kbt.io>

	* utils/check_tests_enabled.sh: regress/real is gone, update
	check_tests_enabled.sh accordingly

2022-01-20  Sandro Santilli <strk@kbt.io>

	* topology/sql/topogeometry/srid.sql.in: Add availability info for
	ST_Srid(TopoGeometry)

2022-01-20  Sandro Santilli <strk@kbt.io>

	* regress/core/tests.mk.in, topology/test/tests.mk: Enable tests
	found disabled by `make check_test_enabled` CI was not catching this because the test was disabled in commit
	11dc1c60d8dbf5e534d1d32b1731038d92bf2be2 see #5062

2022-01-20  Sandro Santilli <strk@kbt.io>

	* NEWS, topology/sql/topogeometry/srid.sql.in,
	topology/test/regress/topogeometry_srid.sql,
	topology/test/regress/topogeometry_srid_expected: Fix
	ST_Srid(TopoGeometry) usage against a set of TopoGeometries References #5063 in 3.2 branch (3.2.1dev) Includes NEWS item

2022-01-17  Sandro Santilli <strk@kbt.io>

	* postgis/postgis_before_upgrade.sql: Do not include default value
	in _postgis_drop_if_needed calls

2022-01-14  Sandro Santilli <strk@kbt.io>

	* raster/test/regress/tests.mk, topology/test/tests.mk: Run topology
	and raster --before-upgrade hooks *before* the core ones

2022-01-13  Sandro Santilli <strk@kbt.io>

	* NEWS, postgis/postgis_before_upgrade.sql,
	regress/hooks/hook-before-upgrade.sql: Rewrite
	_postgis_drop_if_needed to avoid expanding DEFAULT values This prevents the function to fail when geometry canonical output
	function is non-functional (maybe due to lack of library on system).  References #5046 in 3.2 branch (3.2.1dev) Includes test ugprades in absence of old library Includes NEWS item

2022-01-17  Sandro Santilli <strk@kbt.io>

	* regress/run_test.pl: Various improvements in run_test.pl (matches
	master branch)

2022-01-16  Sandro Santilli <strk@kbt.io>

	* regress/runtest.mk: Include internal RUNTESTFLAGS when testing
	upgrades Fixes #5054 in 3.2 branch (3.2.1dev)

2022-01-15  Regina Obe <lr@pcorp.us>

	* doc/po/ja/introduction.xml.po,
	doc/po/ja/reference_constructor.xml.po,
	doc/po/ja/reference_editor.xml.po,
	doc/po/ja/reference_input.xml.po, doc/po/ja/reference_lrs.xml.po,
	doc/po/ja/reference_output.xml.po,
	doc/po/ja/reference_raster.xml.po,
	doc/po/ja/reference_relationship.xml.po,
	doc/po/ja/reporting.xml.po, doc/po/ja/using_postgis_dataman.xml.po: 
	Updates from transifex for ja

2022-01-13  Regina Obe <lr@pcorp.us>

	* regress/core/regress_buffer_params.sql,
	regress/core/regress_buffer_params_expected: Take out buffer mitre
	tests that yield different results between GEOS 3.11 and GEOS < 3.11
	Closes #5049 for PostGIS 3.2.1

2022-01-11  Regina Obe <lr@pcorp.us>

	* .cirrus.yml, .clang-format, .cloud-drone.yml, .drone-1.0.yml,
	.editorconfig, .gitattributes, .github/codecov.yml,
	.github/codecov_env.bash, .github/stale.yml,
	.github/workflows/ci.yml, .gitignore, .gitlab-ci.yml, .mailmap,
	CONTRIBUTING.md, COPYING, CREDITS, GNUmakefile.in, HOWTO_RELEASE,
	LICENSE.TXT, MIGRATION, Makefile, NEWS, README.md, README.postgis,
	SECURITY.md, STYLE, TODO, Version.config, astyle.sh, autogen.sh,
	ci/berrie/configs.sh, ci/berrie/pg_init_start.sh,
	ci/berrie/postgis_regress.sh, ci/berrie64/configs.sh,
	ci/berrie64/pg_init_start.sh, ci/berrie64/postgis_regress.sh,
	ci/bessie/postgis_regress.sh, ci/bessie32/postgis_regress.sh,
	ci/debbie/logbt, ci/debbie/postgis_doc_translations.sh,
	ci/debbie/postgis_make_dist.sh, ci/debbie/postgis_regress.sh,
	ci/debbie/postgis_release_docs.sh, ci/dronie/postgis_regress.sh,
	ci/dronie/postgis_regress_alpine.sh, ci/travis/logbt,
	ci/travis/run_coverage.sh, ci/travis/run_debug.sh,
	ci/travis/run_garden.sh, ci/travis/run_tests.sh,
	ci/travis/run_usan_clang.sh, ci/travis/run_usan_gcc.sh,
	ci/winnie/build_postgis.sh, ci/winnie/package_postgis.sh,
	ci/winnie/regress_postgis.sh, configure.ac, deps/Makefile.in,
	deps/flatgeobuf/Makefile.in, deps/flatgeobuf/feature_generated.h,
	deps/flatgeobuf/flatgeobuf_c.cpp, deps/flatgeobuf/flatgeobuf_c.h,
	deps/flatgeobuf/geometryreader.cpp,
	deps/flatgeobuf/geometryreader.h,
	deps/flatgeobuf/geometrywriter.cpp,
	deps/flatgeobuf/geometrywriter.h,
	deps/flatgeobuf/header_generated.h,
	deps/flatgeobuf/include/flatbuffers/LICENSE,
	deps/flatgeobuf/include/flatbuffers/base.h,
	deps/flatgeobuf/include/flatbuffers/code_generators.h,
	deps/flatgeobuf/include/flatbuffers/flatbuffers.h,
	deps/flatgeobuf/include/flatbuffers/flatc.h,
	deps/flatgeobuf/include/flatbuffers/flexbuffers.h,
	deps/flatgeobuf/include/flatbuffers/grpc.h,
	deps/flatgeobuf/include/flatbuffers/hash.h,
	deps/flatgeobuf/include/flatbuffers/idl.h,
	deps/flatgeobuf/include/flatbuffers/minireflect.h,
	deps/flatgeobuf/include/flatbuffers/pch/flatc_pch.h,
	deps/flatgeobuf/include/flatbuffers/pch/pch.h,
	deps/flatgeobuf/include/flatbuffers/reflection.h,
	deps/flatgeobuf/include/flatbuffers/reflection_generated.h,
	deps/flatgeobuf/include/flatbuffers/registry.h,
	deps/flatgeobuf/include/flatbuffers/stl_emulation.h,
	deps/flatgeobuf/include/flatbuffers/util.h,
	deps/flatgeobuf/packedrtree.cpp, deps/flatgeobuf/packedrtree.h,
	deps/ryu/.clang-format, deps/ryu/LICENSE, deps/ryu/LICENSE-Apache2,
	deps/ryu/LICENSE-Boost, deps/ryu/Makefile.in, deps/ryu/README.md,
	deps/ryu/common.h, deps/ryu/d2fixed_full_table.h, deps/ryu/d2s.c,
	deps/ryu/d2s_full_table.h, deps/ryu/d2s_intrinsics.h,
	deps/ryu/digit_table.h, deps/ryu/ryu.h, deps/uthash/.clang-format,
	deps/uthash/LICENSE, deps/uthash/README.md,
	deps/uthash/include/uthash.h, deps/wagyu/.clang-format,
	deps/wagyu/LICENSE.README, deps/wagyu/LICENSE.geometry,
	deps/wagyu/LICENSE.wagyu, deps/wagyu/Makefile.in,
	deps/wagyu/README.md, deps/wagyu/include/mapbox/feature.hpp,
	deps/wagyu/include/mapbox/geometry.hpp,
	deps/wagyu/include/mapbox/geometry/box.hpp,
	deps/wagyu/include/mapbox/geometry/empty.hpp,
	deps/wagyu/include/mapbox/geometry/envelope.hpp,
	deps/wagyu/include/mapbox/geometry/for_each_point.hpp,
	deps/wagyu/include/mapbox/geometry/geometry.hpp,
	deps/wagyu/include/mapbox/geometry/line_string.hpp,
	deps/wagyu/include/mapbox/geometry/multi_line_string.hpp,
	deps/wagyu/include/mapbox/geometry/multi_point.hpp,
	deps/wagyu/include/mapbox/geometry/multi_polygon.hpp,
	deps/wagyu/include/mapbox/geometry/point.hpp,
	deps/wagyu/include/mapbox/geometry/point_arithmetic.hpp,
	deps/wagyu/include/mapbox/geometry/polygon.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/active_bound_list.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/almost_equal.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/bound.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/bubble_sort.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/build_edges.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/build_local_minima_list.hp
	p, deps/wagyu/include/mapbox/geometry/wagyu/build_result.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/config.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/edge.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/interrupt.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/intersect.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/intersect_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/local_minimum.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/local_minimum_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/point.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/process_horizontal.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/process_maxima.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/quick_clip.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/ring.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/ring_util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/scanbeam.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/snap_rounding.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/topology_correction.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/util.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/vatti.hpp,
	deps/wagyu/include/mapbox/geometry/wagyu/wagyu.hpp,
	deps/wagyu/include/mapbox/geometry_io.hpp,
	deps/wagyu/lwgeom_wagyu.cpp, deps/wagyu/lwgeom_wagyu.h,
	doc/.tx/config, doc/Makefile.comments.in, doc/Makefile.in,
	doc/README, doc/ZMSgeoms.txt, doc/administration.xml,
	doc/bnf-wkb.txt, doc/bnf-wkt.txt, doc/database_tuning.xml,
	doc/doxygen.cfg.in, doc/extras.xml,
	doc/extras_address_standardizer.xml, doc/extras_historytable.xml,
	doc/extras_tigergeocoder.xml, doc/extras_topology.xml, doc/faq.xml,
	doc/faq_raster.xml, doc/geography.txt, doc/html/ga.js,
	doc/html/image_src/Makefile.in, doc/html/image_src/de9im01.wkt,
	doc/html/image_src/de9im02.wkt, doc/html/image_src/de9im03.wkt,
	doc/html/image_src/de9im04.wkt, doc/html/image_src/de9im05.wkt,
	doc/html/image_src/de9im06.wkt, doc/html/image_src/de9im07.wkt,
	doc/html/image_src/de9im08.wkt, doc/html/image_src/de9im09.wkt,
	doc/html/image_src/de9im10.wkt, doc/html/image_src/de9im11.wkt,
	doc/html/image_src/de9im12.wkt, doc/html/image_src/de9im13.wkt,
	doc/html/image_src/generator.c,
	doc/html/image_src/st_approximatemedialaxis01.wkt,
	doc/html/image_src/st_azimuth01.wkt,
	doc/html/image_src/st_azimuth02.wkt,
	doc/html/image_src/st_azimuthmath.sql,
	doc/html/image_src/st_boundary01.wkt,
	doc/html/image_src/st_boundary02.wkt,
	doc/html/image_src/st_buffer01.wkt,
	doc/html/image_src/st_buffer02.wkt,
	doc/html/image_src/st_buffer03.wkt,
	doc/html/image_src/st_buffer04.wkt,
	doc/html/image_src/st_buffer05.wkt,
	doc/html/image_src/st_buffer06.wkt,
	doc/html/image_src/st_buffer07.wkt,
	doc/html/image_src/st_buffer08.wkt,
	doc/html/image_src/st_buffer09.wkt,
	doc/html/image_src/st_buffer10.wkt,
	doc/html/image_src/st_buffer11.wkt,
	doc/html/image_src/st_buffer12.wkt,
	doc/html/image_src/st_buffer13.wkt,
	doc/html/image_src/st_buildarea01.wkt,
	doc/html/image_src/st_centroid01.wkt,
	doc/html/image_src/st_centroid02.wkt,
	doc/html/image_src/st_centroid03.wkt,
	doc/html/image_src/st_centroid04.wkt,
	doc/html/image_src/st_closestpoint01.wkt,
	doc/html/image_src/st_closestpoint02.wkt,
	doc/html/image_src/st_clusterkmeans01.wkt,
	doc/html/image_src/st_clusterkmeans02.wkt,
	doc/html/image_src/st_concavehull01.wkt,
	doc/html/image_src/st_concavehull02.wkt,
	doc/html/image_src/st_concavehull03.wkt,
	doc/html/image_src/st_concavehull04.wkt,
	doc/html/image_src/st_concavehull05.wkt,
	doc/html/image_src/st_concavehull06.wkt,
	doc/html/image_src/st_concavehull07.wkt,
	doc/html/image_src/st_concavehull08.wkt,
	doc/html/image_src/st_constraineddelaunaytriangles01.wkt,
	doc/html/image_src/st_constraineddelaunaytriangles02.wkt,
	doc/html/image_src/st_contains01.wkt,
	doc/html/image_src/st_contains02.wkt,
	doc/html/image_src/st_contains03.wkt,
	doc/html/image_src/st_contains04.wkt,
	doc/html/image_src/st_contains05.wkt,
	doc/html/image_src/st_contains06.wkt,
	doc/html/image_src/st_convexhull01.wkt,
	doc/html/image_src/st_crosses01.wkt,
	doc/html/image_src/st_crosses02.wkt,
	doc/html/image_src/st_crosses03.wkt,
	doc/html/image_src/st_crosses04.wkt,
	doc/html/image_src/st_delaunaytriangles04.wkt,
	doc/html/image_src/st_difference01.wkt,
	doc/html/image_src/st_dumppoints01.wkt,
	doc/html/image_src/st_envelope01.wkt,
	doc/html/image_src/st_extrude01.wkt,
	doc/html/image_src/st_extrude03.wkt,
	doc/html/image_src/st_generatepoints01.wkt,
	doc/html/image_src/st_generatepoints02.wkt,
	doc/html/image_src/st_geometricmedian01.wkt,
	doc/html/image_src/st_issimple01.wkt,
	doc/html/image_src/st_issimple02.wkt,
	doc/html/image_src/st_issimple03.wkt,
	doc/html/image_src/st_issimple04.wkt,
	doc/html/image_src/st_issimple05.wkt,
	doc/html/image_src/st_issimple06.wkt,
	doc/html/image_src/st_issimple07.wkt,
	doc/html/image_src/st_isvalid01.wkt,
	doc/html/image_src/st_isvalid02.wkt,
	doc/html/image_src/st_isvalid03.wkt,
	doc/html/image_src/st_isvalid04.wkt,
	doc/html/image_src/st_isvalid05.wkt,
	doc/html/image_src/st_isvalid06.wkt,
	doc/html/image_src/st_isvalid07.wkt,
	doc/html/image_src/st_isvalid08.wkt,
	doc/html/image_src/st_isvalid09.wkt,
	doc/html/image_src/st_line_interpolate_point01.wkt,
	doc/html/image_src/st_line_interpolate_points01.wkt,
	doc/html/image_src/st_line_substring01.wkt,
	doc/html/image_src/st_linecrossingdirection01.wkt,
	doc/html/image_src/st_linecrossingdirection02.wkt,
	doc/html/image_src/st_linecrossingdirection03.wkt,
	doc/html/image_src/st_linecrossingdirection04.wkt,
	doc/html/image_src/st_longestline01.wkt,
	doc/html/image_src/st_longestline02.wkt,
	doc/html/image_src/st_longestline03.wkt,
	doc/html/image_src/st_makevalid01.wkt,
	doc/html/image_src/st_makevalid02.wkt,
	doc/html/image_src/st_makevalid03.wkt,
	doc/html/image_src/st_makevalid04.wkt,
	doc/html/image_src/st_makevalid05.wkt,
	doc/html/image_src/st_makevalid06.wkt,
	doc/html/image_src/st_maximuminscribedcircle01.wkt,
	doc/html/image_src/st_maximuminscribedcircle02.wkt,
	doc/html/image_src/st_minimumboundingcircle01.wkt,
	doc/html/image_src/st_minkowskisum01.wkt,
	doc/html/image_src/st_minkowskisum02.wkt,
	doc/html/image_src/st_minkowskisum03.wkt,
	doc/html/image_src/st_minkowskisum04.wkt,
	doc/html/image_src/st_offsetcurve01.wkt,
	doc/html/image_src/st_offsetcurve02.wkt,
	doc/html/image_src/st_offsetcurve03.wkt,
	doc/html/image_src/st_offsetcurve04.wkt,
	doc/html/image_src/st_offsetcurve05.wkt,
	doc/html/image_src/st_offsetcurve06.wkt,
	doc/html/image_src/st_orientedenvelope01.wkt,
	doc/html/image_src/st_overlaps01.wkt,
	doc/html/image_src/st_overlaps02.wkt,
	doc/html/image_src/st_overlaps03.wkt,
	doc/html/image_src/st_sharedpaths01.wkt,
	doc/html/image_src/st_sharedpaths02.wkt,
	doc/html/image_src/st_shortestline01.wkt,
	doc/html/image_src/st_shortestline02.wkt,
	doc/html/image_src/st_snap01.wkt, doc/html/image_src/st_snap02.wkt,
	doc/html/image_src/st_snap03.wkt, doc/html/image_src/st_snap04.wkt,
	doc/html/image_src/st_snap05.wkt,
	doc/html/image_src/st_split01.wkt,
	doc/html/image_src/st_split02.wkt,
	doc/html/image_src/st_split03.wkt,
	doc/html/image_src/st_split04.wkt,
	doc/html/image_src/st_straightskeleton01.wkt,
	doc/html/image_src/st_subdivide01.wkt,
	doc/html/image_src/st_subdivide02.wkt,
	doc/html/image_src/st_symdifference01.wkt,
	doc/html/image_src/st_symdifference02.wkt,
	doc/html/image_src/st_tesselate03.wkt,
	doc/html/image_src/st_tesselate04.wkt,
	doc/html/image_src/st_touches01.wkt,
	doc/html/image_src/st_touches02.wkt,
	doc/html/image_src/st_touches03.wkt,
	doc/html/image_src/st_touches04.wkt,
	doc/html/image_src/st_touches05.wkt,
	doc/html/image_src/st_touches06.wkt,
	doc/html/image_src/st_voronoi01.wkt,
	doc/html/image_src/st_voronoi02.wkt,
	doc/html/image_src/st_voronoi03.wkt,
	doc/html/image_src/st_within01.wkt, doc/html/image_src/styles.c,
	doc/html/image_src/styles.conf, doc/html/image_src/styles.h,
	doc/html/images/apple.txt, doc/html/style.css,
	doc/installation.xml, doc/introduction.xml, doc/man/pgsql2shp.1,
	doc/man/shp2pgsql.1, doc/performance_tips.xml,
	doc/po/Makefile.local, doc/po/README, doc/po/de/Makefile,
	doc/po/de/administration.xml.po, doc/po/de/database_tuning.xml.po,
	doc/po/de/extras.xml.po,
	doc/po/de/extras_address_standardizer.xml.po,
	doc/po/de/extras_historytable.xml.po,
	doc/po/de/extras_tigergeocoder.xml.po,
	doc/po/de/extras_topology.xml.po, doc/po/de/faq.xml.po,
	doc/po/de/faq_raster.xml.po, doc/po/de/installation.xml.po,
	doc/po/de/introduction.xml.po, doc/po/de/performance_tips.xml.po,
	doc/po/de/postgis.xml.po, doc/po/de/reference.xml.po,
	doc/po/de/reference_accessor.xml.po,
	doc/po/de/reference_bbox.xml.po,
	doc/po/de/reference_cluster.xml.po,
	doc/po/de/reference_constructor.xml.po,
	doc/po/de/reference_editor.xml.po,
	doc/po/de/reference_exception.xml.po,
	doc/po/de/reference_guc.xml.po, doc/po/de/reference_input.xml.po,
	doc/po/de/reference_lrs.xml.po,
	doc/po/de/reference_management.xml.po,
	doc/po/de/reference_measure.xml.po,
	doc/po/de/reference_misc.xml.po,
	doc/po/de/reference_operator.xml.po,
	doc/po/de/reference_output.xml.po,
	doc/po/de/reference_overlay.xml.po,
	doc/po/de/reference_processing.xml.po,
	doc/po/de/reference_raster.xml.po,
	doc/po/de/reference_relationship.xml.po,
	doc/po/de/reference_sfcgal.xml.po, doc/po/de/reference_srs.xml.po,
	doc/po/de/reference_temporal.xml.po,
	doc/po/de/reference_trajectory.xml.po,
	doc/po/de/reference_transaction.xml.po,
	doc/po/de/reference_transformation.xml.po,
	doc/po/de/reference_troubleshooting.xml.po,
	doc/po/de/reference_type.xml.po,
	doc/po/de/reference_validation.xml.po,
	doc/po/de/reference_version.xml.po, doc/po/de/release_notes.xml.po,
	doc/po/de/reporting.xml.po, doc/po/de/usage.xml.po,
	doc/po/de/using_postgis_app.xml.po,
	doc/po/de/using_postgis_dataman.xml.po,
	doc/po/de/using_postgis_query.xml.po,
	doc/po/de/using_raster_dataman.xml.po, doc/po/es/Makefile,
	doc/po/es/administration.xml.po, doc/po/es/database_tuning.xml.po,
	doc/po/es/extras.xml.po,
	doc/po/es/extras_address_standardizer.xml.po,
	doc/po/es/extras_historytable.xml.po,
	doc/po/es/extras_tigergeocoder.xml.po,
	doc/po/es/extras_topology.xml.po, doc/po/es/faq.xml.po,
	doc/po/es/faq_raster.xml.po, doc/po/es/installation.xml.po,
	doc/po/es/introduction.xml.po, doc/po/es/performance_tips.xml.po,
	doc/po/es/postgis.xml.po, doc/po/es/reference.xml.po,
	doc/po/es/reference_accessor.xml.po,
	doc/po/es/reference_bbox.xml.po,
	doc/po/es/reference_cluster.xml.po,
	doc/po/es/reference_constructor.xml.po,
	doc/po/es/reference_editor.xml.po,
	doc/po/es/reference_exception.xml.po,
	doc/po/es/reference_guc.xml.po, doc/po/es/reference_input.xml.po,
	doc/po/es/reference_lrs.xml.po,
	doc/po/es/reference_management.xml.po,
	doc/po/es/reference_measure.xml.po,
	doc/po/es/reference_misc.xml.po,
	doc/po/es/reference_operator.xml.po,
	doc/po/es/reference_output.xml.po,
	doc/po/es/reference_overlay.xml.po,
	doc/po/es/reference_processing.xml.po,
	doc/po/es/reference_raster.xml.po,
	doc/po/es/reference_relationship.xml.po,
	doc/po/es/reference_sfcgal.xml.po, doc/po/es/reference_srs.xml.po,
	doc/po/es/reference_temporal.xml.po,
	doc/po/es/reference_trajectory.xml.po,
	doc/po/es/reference_transaction.xml.po,
	doc/po/es/reference_transformation.xml.po,
	doc/po/es/reference_troubleshooting.xml.po,
	doc/po/es/reference_type.xml.po,
	doc/po/es/reference_validation.xml.po,
	doc/po/es/reference_version.xml.po, doc/po/es/release_notes.xml.po,
	doc/po/es/reporting.xml.po, doc/po/es/usage.xml.po,
	doc/po/es/using_postgis_app.xml.po,
	doc/po/es/using_postgis_dataman.xml.po,
	doc/po/es/using_postgis_query.xml.po,
	doc/po/es/using_raster_dataman.xml.po, doc/po/fr/Makefile,
	doc/po/fr/administration.xml.po, doc/po/fr/database_tuning.xml.po,
	doc/po/fr/extras.xml.po,
	doc/po/fr/extras_address_standardizer.xml.po,
	doc/po/fr/extras_historytable.xml.po,
	doc/po/fr/extras_tigergeocoder.xml.po,
	doc/po/fr/extras_topology.xml.po, doc/po/fr/faq.xml.po,
	doc/po/fr/faq_raster.xml.po, doc/po/fr/installation.xml.po,
	doc/po/fr/introduction.xml.po, doc/po/fr/performance_tips.xml.po,
	doc/po/fr/postgis.xml.po, doc/po/fr/reference.xml.po,
	doc/po/fr/reference_accessor.xml.po,
	doc/po/fr/reference_bbox.xml.po,
	doc/po/fr/reference_cluster.xml.po,
	doc/po/fr/reference_constructor.xml.po,
	doc/po/fr/reference_editor.xml.po,
	doc/po/fr/reference_exception.xml.po,
	doc/po/fr/reference_guc.xml.po, doc/po/fr/reference_input.xml.po,
	doc/po/fr/reference_lrs.xml.po,
	doc/po/fr/reference_management.xml.po,
	doc/po/fr/reference_measure.xml.po,
	doc/po/fr/reference_misc.xml.po,
	doc/po/fr/reference_operator.xml.po,
	doc/po/fr/reference_output.xml.po,
	doc/po/fr/reference_overlay.xml.po,
	doc/po/fr/reference_processing.xml.po,
	doc/po/fr/reference_raster.xml.po,
	doc/po/fr/reference_relationship.xml.po,
	doc/po/fr/reference_sfcgal.xml.po, doc/po/fr/reference_srs.xml.po,
	doc/po/fr/reference_temporal.xml.po,
	doc/po/fr/reference_trajectory.xml.po,
	doc/po/fr/reference_transaction.xml.po,
	doc/po/fr/reference_transformation.xml.po,
	doc/po/fr/reference_troubleshooting.xml.po,
	doc/po/fr/reference_type.xml.po,
	doc/po/fr/reference_validation.xml.po,
	doc/po/fr/reference_version.xml.po, doc/po/fr/release_notes.xml.po,
	doc/po/fr/reporting.xml.po, doc/po/fr/usage.xml.po,
	doc/po/fr/using_postgis_app.xml.po,
	doc/po/fr/using_postgis_dataman.xml.po,
	doc/po/fr/using_postgis_query.xml.po,
	doc/po/fr/using_raster_dataman.xml.po, doc/po/it_IT/Makefile,
	doc/po/it_IT/administration.xml.po,
	doc/po/it_IT/database_tuning.xml.po, doc/po/it_IT/extras.xml.po,
	doc/po/it_IT/extras_address_standardizer.xml.po,
	doc/po/it_IT/extras_historytable.xml.po,
	doc/po/it_IT/extras_tigergeocoder.xml.po,
	doc/po/it_IT/extras_topology.xml.po, doc/po/it_IT/faq.xml.po,
	doc/po/it_IT/faq_raster.xml.po, doc/po/it_IT/installation.xml.po,
	doc/po/it_IT/introduction.xml.po,
	doc/po/it_IT/performance_tips.xml.po, doc/po/it_IT/postgis.xml.po,
	doc/po/it_IT/reference.xml.po,
	doc/po/it_IT/reference_accessor.xml.po,
	doc/po/it_IT/reference_bbox.xml.po,
	doc/po/it_IT/reference_cluster.xml.po,
	doc/po/it_IT/reference_constructor.xml.po,
	doc/po/it_IT/reference_editor.xml.po,
	doc/po/it_IT/reference_exception.xml.po,
	doc/po/it_IT/reference_guc.xml.po,
	doc/po/it_IT/reference_input.xml.po,
	doc/po/it_IT/reference_lrs.xml.po,
	doc/po/it_IT/reference_management.xml.po,
	doc/po/it_IT/reference_measure.xml.po,
	doc/po/it_IT/reference_misc.xml.po,
	doc/po/it_IT/reference_operator.xml.po,
	doc/po/it_IT/reference_output.xml.po,
	doc/po/it_IT/reference_overlay.xml.po,
	doc/po/it_IT/reference_processing.xml.po,
	doc/po/it_IT/reference_raster.xml.po,
	doc/po/it_IT/reference_relationship.xml.po,
	doc/po/it_IT/reference_sfcgal.xml.po,
	doc/po/it_IT/reference_srs.xml.po,
	doc/po/it_IT/reference_temporal.xml.po,
	doc/po/it_IT/reference_trajectory.xml.po,
	doc/po/it_IT/reference_transaction.xml.po,
	doc/po/it_IT/reference_transformation.xml.po,
	doc/po/it_IT/reference_troubleshooting.xml.po,
	doc/po/it_IT/reference_type.xml.po,
	doc/po/it_IT/reference_validation.xml.po,
	doc/po/it_IT/reference_version.xml.po,
	doc/po/it_IT/release_notes.xml.po, doc/po/it_IT/reporting.xml.po,
	doc/po/it_IT/usage.xml.po, doc/po/it_IT/using_postgis_app.xml.po,
	doc/po/it_IT/using_postgis_dataman.xml.po,
	doc/po/it_IT/using_postgis_query.xml.po,
	doc/po/it_IT/using_raster_dataman.xml.po, doc/po/ja/Makefile,
	doc/po/ja/administration.xml.po, doc/po/ja/database_tuning.xml.po,
	doc/po/ja/extras.xml.po,
	doc/po/ja/extras_address_standardizer.xml.po,
	doc/po/ja/extras_historytable.xml.po,
	doc/po/ja/extras_tigergeocoder.xml.po,
	doc/po/ja/extras_topology.xml.po, doc/po/ja/faq.xml.po,
	doc/po/ja/faq_raster.xml.po, doc/po/ja/installation.xml.po,
	doc/po/ja/introduction.xml.po, doc/po/ja/performance_tips.xml.po,
	doc/po/ja/postgis.xml.po, doc/po/ja/reference.xml.po,
	doc/po/ja/reference_accessor.xml.po,
	doc/po/ja/reference_bbox.xml.po,
	doc/po/ja/reference_cluster.xml.po,
	doc/po/ja/reference_constructor.xml.po,
	doc/po/ja/reference_editor.xml.po,
	doc/po/ja/reference_exception.xml.po,
	doc/po/ja/reference_guc.xml.po, doc/po/ja/reference_input.xml.po,
	doc/po/ja/reference_lrs.xml.po,
	doc/po/ja/reference_management.xml.po,
	doc/po/ja/reference_measure.xml.po,
	doc/po/ja/reference_misc.xml.po,
	doc/po/ja/reference_operator.xml.po,
	doc/po/ja/reference_output.xml.po,
	doc/po/ja/reference_overlay.xml.po,
	doc/po/ja/reference_processing.xml.po,
	doc/po/ja/reference_raster.xml.po,
	doc/po/ja/reference_relationship.xml.po,
	doc/po/ja/reference_sfcgal.xml.po, doc/po/ja/reference_srs.xml.po,
	doc/po/ja/reference_temporal.xml.po,
	doc/po/ja/reference_trajectory.xml.po,
	doc/po/ja/reference_transaction.xml.po,
	doc/po/ja/reference_transformation.xml.po,
	doc/po/ja/reference_troubleshooting.xml.po,
	doc/po/ja/reference_type.xml.po,
	doc/po/ja/reference_validation.xml.po,
	doc/po/ja/reference_version.xml.po, doc/po/ja/release_notes.xml.po,
	doc/po/ja/reporting.xml.po, doc/po/ja/usage.xml.po,
	doc/po/ja/using_postgis_app.xml.po,
	doc/po/ja/using_postgis_dataman.xml.po,
	doc/po/ja/using_postgis_query.xml.po,
	doc/po/ja/using_raster_dataman.xml.po, doc/po/ko_KR/Makefile,
	doc/po/ko_KR/administration.xml.po,
	doc/po/ko_KR/database_tuning.xml.po, doc/po/ko_KR/extras.xml.po,
	doc/po/ko_KR/extras_address_standardizer.xml.po,
	doc/po/ko_KR/extras_historytable.xml.po,
	doc/po/ko_KR/extras_tigergeocoder.xml.po,
	doc/po/ko_KR/extras_topology.xml.po, doc/po/ko_KR/faq.xml.po,
	doc/po/ko_KR/faq_raster.xml.po, doc/po/ko_KR/installation.xml.po,
	doc/po/ko_KR/introduction.xml.po,
	doc/po/ko_KR/performance_tips.xml.po, doc/po/ko_KR/postgis.xml.po,
	doc/po/ko_KR/reference.xml.po,
	doc/po/ko_KR/reference_accessor.xml.po,
	doc/po/ko_KR/reference_bbox.xml.po,
	doc/po/ko_KR/reference_cluster.xml.po,
	doc/po/ko_KR/reference_constructor.xml.po,
	doc/po/ko_KR/reference_editor.xml.po,
	doc/po/ko_KR/reference_exception.xml.po,
	doc/po/ko_KR/reference_guc.xml.po,
	doc/po/ko_KR/reference_input.xml.po,
	doc/po/ko_KR/reference_lrs.xml.po,
	doc/po/ko_KR/reference_management.xml.po,
	doc/po/ko_KR/reference_measure.xml.po,
	doc/po/ko_KR/reference_misc.xml.po,
	doc/po/ko_KR/reference_operator.xml.po,
	doc/po/ko_KR/reference_output.xml.po,
	doc/po/ko_KR/reference_overlay.xml.po,
	doc/po/ko_KR/reference_processing.xml.po,
	doc/po/ko_KR/reference_raster.xml.po,
	doc/po/ko_KR/reference_relationship.xml.po,
	doc/po/ko_KR/reference_sfcgal.xml.po,
	doc/po/ko_KR/reference_srs.xml.po,
	doc/po/ko_KR/reference_temporal.xml.po,
	doc/po/ko_KR/reference_trajectory.xml.po,
	doc/po/ko_KR/reference_transaction.xml.po,
	doc/po/ko_KR/reference_transformation.xml.po,
	doc/po/ko_KR/reference_troubleshooting.xml.po,
	doc/po/ko_KR/reference_type.xml.po,
	doc/po/ko_KR/reference_validation.xml.po,
	doc/po/ko_KR/reference_version.xml.po,
	doc/po/ko_KR/release_notes.xml.po, doc/po/ko_KR/reporting.xml.po,
	doc/po/ko_KR/usage.xml.po, doc/po/ko_KR/using_postgis_app.xml.po,
	doc/po/ko_KR/using_postgis_dataman.xml.po,
	doc/po/ko_KR/using_postgis_query.xml.po,
	doc/po/ko_KR/using_raster_dataman.xml.po, doc/po/pl/Makefile,
	doc/po/pl/administration.xml.po, doc/po/pl/database_tuning.xml.po,
	doc/po/pl/extras.xml.po,
	doc/po/pl/extras_address_standardizer.xml.po,
	doc/po/pl/extras_historytable.xml.po,
	doc/po/pl/extras_tigergeocoder.xml.po,
	doc/po/pl/extras_topology.xml.po, doc/po/pl/faq.xml.po,
	doc/po/pl/faq_raster.xml.po, doc/po/pl/installation.xml.po,
	doc/po/pl/introduction.xml.po, doc/po/pl/performance_tips.xml.po,
	doc/po/pl/postgis.xml.po, doc/po/pl/reference.xml.po,
	doc/po/pl/reference_accessor.xml.po,
	doc/po/pl/reference_bbox.xml.po,
	doc/po/pl/reference_cluster.xml.po,
	doc/po/pl/reference_constructor.xml.po,
	doc/po/pl/reference_editor.xml.po,
	doc/po/pl/reference_exception.xml.po,
	doc/po/pl/reference_guc.xml.po, doc/po/pl/reference_input.xml.po,
	doc/po/pl/reference_lrs.xml.po,
	doc/po/pl/reference_management.xml.po,
	doc/po/pl/reference_measure.xml.po,
	doc/po/pl/reference_misc.xml.po,
	doc/po/pl/reference_operator.xml.po,
	doc/po/pl/reference_output.xml.po,
	doc/po/pl/reference_overlay.xml.po,
	doc/po/pl/reference_processing.xml.po,
	doc/po/pl/reference_raster.xml.po,
	doc/po/pl/reference_relationship.xml.po,
	doc/po/pl/reference_sfcgal.xml.po, doc/po/pl/reference_srs.xml.po,
	doc/po/pl/reference_temporal.xml.po,
	doc/po/pl/reference_trajectory.xml.po,
	doc/po/pl/reference_transaction.xml.po,
	doc/po/pl/reference_transformation.xml.po,
	doc/po/pl/reference_troubleshooting.xml.po,
	doc/po/pl/reference_type.xml.po,
	doc/po/pl/reference_validation.xml.po,
	doc/po/pl/reference_version.xml.po, doc/po/pl/release_notes.xml.po,
	doc/po/pl/reporting.xml.po, doc/po/pl/usage.xml.po,
	doc/po/pl/using_postgis_app.xml.po,
	doc/po/pl/using_postgis_dataman.xml.po,
	doc/po/pl/using_postgis_query.xml.po,
	doc/po/pl/using_raster_dataman.xml.po, doc/po/pt_BR/Makefile,
	doc/po/pt_BR/administration.xml.po,
	doc/po/pt_BR/database_tuning.xml.po, doc/po/pt_BR/extras.xml.po,
	doc/po/pt_BR/extras_address_standardizer.xml.po,
	doc/po/pt_BR/extras_historytable.xml.po,
	doc/po/pt_BR/extras_tigergeocoder.xml.po,
	doc/po/pt_BR/extras_topology.xml.po, doc/po/pt_BR/faq.xml.po,
	doc/po/pt_BR/faq_raster.xml.po, doc/po/pt_BR/installation.xml.po,
	doc/po/pt_BR/introduction.xml.po,
	doc/po/pt_BR/performance_tips.xml.po, doc/po/pt_BR/postgis.xml.po,
	doc/po/pt_BR/reference.xml.po,
	doc/po/pt_BR/reference_accessor.xml.po,
	doc/po/pt_BR/reference_bbox.xml.po,
	doc/po/pt_BR/reference_cluster.xml.po,
	doc/po/pt_BR/reference_constructor.xml.po,
	doc/po/pt_BR/reference_editor.xml.po,
	doc/po/pt_BR/reference_exception.xml.po,
	doc/po/pt_BR/reference_guc.xml.po,
	doc/po/pt_BR/reference_input.xml.po,
	doc/po/pt_BR/reference_lrs.xml.po,
	doc/po/pt_BR/reference_management.xml.po,
	doc/po/pt_BR/reference_measure.xml.po,
	doc/po/pt_BR/reference_misc.xml.po,
	doc/po/pt_BR/reference_operator.xml.po,
	doc/po/pt_BR/reference_output.xml.po,
	doc/po/pt_BR/reference_overlay.xml.po,
	doc/po/pt_BR/reference_processing.xml.po,
	doc/po/pt_BR/reference_raster.xml.po,
	doc/po/pt_BR/reference_relationship.xml.po,
	doc/po/pt_BR/reference_sfcgal.xml.po,
	doc/po/pt_BR/reference_srs.xml.po,
	doc/po/pt_BR/reference_temporal.xml.po,
	doc/po/pt_BR/reference_trajectory.xml.po,
	doc/po/pt_BR/reference_transaction.xml.po,
	doc/po/pt_BR/reference_transformation.xml.po,
	doc/po/pt_BR/reference_troubleshooting.xml.po,
	doc/po/pt_BR/reference_type.xml.po,
	doc/po/pt_BR/reference_validation.xml.po,
	doc/po/pt_BR/reference_version.xml.po,
	doc/po/pt_BR/release_notes.xml.po, doc/po/pt_BR/reporting.xml.po,
	doc/po/pt_BR/usage.xml.po, doc/po/pt_BR/using_postgis_app.xml.po,
	doc/po/pt_BR/using_postgis_dataman.xml.po,
	doc/po/pt_BR/using_postgis_query.xml.po,
	doc/po/pt_BR/using_raster_dataman.xml.po, doc/po/templates/README,
	doc/po/templates/administration.xml.pot,
	doc/po/templates/database_tuning.xml.pot,
	doc/po/templates/extras.xml.pot,
	doc/po/templates/extras_address_standardizer.xml.pot,
	doc/po/templates/extras_historytable.xml.pot,
	doc/po/templates/extras_tigergeocoder.xml.pot,
	doc/po/templates/extras_topology.xml.pot,
	doc/po/templates/faq.xml.pot, doc/po/templates/faq_raster.xml.pot,
	doc/po/templates/installation.xml.pot,
	doc/po/templates/introduction.xml.pot,
	doc/po/templates/performance_tips.xml.pot,
	doc/po/templates/postgis.xml.pot,
	doc/po/templates/reference.xml.pot,
	doc/po/templates/reference_accessor.xml.pot,
	doc/po/templates/reference_bbox.xml.pot,
	doc/po/templates/reference_cluster.xml.pot,
	doc/po/templates/reference_constructor.xml.pot,
	doc/po/templates/reference_editor.xml.pot,
	doc/po/templates/reference_exception.xml.pot,
	doc/po/templates/reference_guc.xml.pot,
	doc/po/templates/reference_input.xml.pot,
	doc/po/templates/reference_lrs.xml.pot,
	doc/po/templates/reference_management.xml.pot,
	doc/po/templates/reference_measure.xml.pot,
	doc/po/templates/reference_misc.xml.pot,
	doc/po/templates/reference_operator.xml.pot,
	doc/po/templates/reference_output.xml.pot,
	doc/po/templates/reference_overlay.xml.pot,
	doc/po/templates/reference_processing.xml.pot,
	doc/po/templates/reference_raster.xml.pot,
	doc/po/templates/reference_relationship.xml.pot,
	doc/po/templates/reference_sfcgal.xml.pot,
	doc/po/templates/reference_srs.xml.pot,
	doc/po/templates/reference_trajectory.xml.pot,
	doc/po/templates/reference_transaction.xml.pot,
	doc/po/templates/reference_transformation.xml.pot,
	doc/po/templates/reference_troubleshooting.xml.pot,
	doc/po/templates/reference_type.xml.pot,
	doc/po/templates/reference_validation.xml.pot,
	doc/po/templates/reference_version.xml.pot,
	doc/po/templates/release_notes.xml.pot,
	doc/po/templates/reporting.xml.pot, doc/po/templates/usage.xml.pot,
	doc/po/templates/using_postgis_app.xml.pot,
	doc/po/templates/using_postgis_dataman.xml.pot,
	doc/po/templates/using_postgis_query.xml.pot,
	doc/po/templates/using_raster_dataman.xml.pot, doc/postgis.xml,
	doc/reference.xml, doc/reference_accessor.xml,
	doc/reference_bbox.xml, doc/reference_cluster.xml,
	doc/reference_constructor.xml, doc/reference_editor.xml,
	doc/reference_exception.xml, doc/reference_guc.xml,
	doc/reference_input.xml, doc/reference_lrs.xml,
	doc/reference_management.xml, doc/reference_measure.xml,
	doc/reference_misc.xml, doc/reference_operator.xml,
	doc/reference_output.xml, doc/reference_overlay.xml,
	doc/reference_processing.xml, doc/reference_raster.xml,
	doc/reference_relationship.xml, doc/reference_sfcgal.xml,
	doc/reference_srs.xml, doc/reference_trajectory.xml,
	doc/reference_transaction.xml, doc/reference_transformation.xml,
	doc/reference_troubleshooting.xml, doc/reference_type.xml,
	doc/reference_validation.xml, doc/reference_version.xml,
	doc/release_notes.xml, doc/reporting.xml,
	doc/rfc/postgis_rfc_02.txt, doc/rfc/postgis_rfc_03.txt,
	doc/rfc/postgis_rfc_03_sheet.txt, doc/rfc/postgis_rfc_04.txt,
	doc/template.xml, doc/texstyle.sty, doc/using_postgis_app.xml,
	doc/using_postgis_dataman.xml, doc/using_postgis_query.xml,
	doc/using_raster_dataman.xml, doc/xmlformat.conf,
	doc/xsl/post_gis_day_cards.html.xsl,
	doc/xsl/postgis_aggs_mm.xml.xsl,
	doc/xsl/postgis_cheatsheet.html.xsl,
	doc/xsl/postgis_comments.sql.xsl,
	doc/xsl/postgis_gardentest.sql.xsl,
	doc/xsl/postgis_gardentest_subset.sql.xsl,
	doc/xsl/postgis_reference.xml.xsl,
	doc/xsl/raster_cheatsheet.html.xsl,
	doc/xsl/raster_comments.sql.xsl, doc/xsl/raster_gardentest.sql.xsl,
	doc/xsl/sfcgal_cheatsheet.html.xsl,
	doc/xsl/sfcgal_comments.sql.xsl,
	doc/xsl/tiger_geocoder_cheatsheet.html.xsl,
	doc/xsl/tiger_geocoder_comments.sql.xsl,
	doc/xsl/topology_cheatsheet.html.xsl,
	doc/xsl/topology_comments.sql.xsl,
	doc/xsl/topology_gardentest.sql.xsl, extensions/Makefile.in,
	extensions/README, extensions/address_standardizer/COPYING,
	extensions/address_standardizer/Makefile.in,
	extensions/address_standardizer/README.address_standardizer,
	extensions/address_standardizer/address_parser.c,
	extensions/address_standardizer/address_standardizer.c,
	extensions/address_standardizer/address_standardizer.control.in,
	extensions/address_standardizer/address_standardizer_data_us.contro
	l.in,
	extensions/address_standardizer/address_standardizer_functions.sql.
	in,
	extensions/address_standardizer/address_standardizer_types.sql.in,
	extensions/address_standardizer/analyze.c,
	extensions/address_standardizer/err_param.c,
	extensions/address_standardizer/expected/test-init-extensions.out,
	extensions/address_standardizer/expected/test-parseaddress.out,
	extensions/address_standardizer/expected/test-standardize_address_1
	.out,
	extensions/address_standardizer/expected/test-standardize_address_2
	.out, extensions/address_standardizer/export.c,
	extensions/address_standardizer/gamma.c,
	extensions/address_standardizer/gamma.h,
	extensions/address_standardizer/hash.c,
	extensions/address_standardizer/hash.h,
	extensions/address_standardizer/khash.h,
	extensions/address_standardizer/lexicon.c,
	extensions/address_standardizer/micro-macro.sql,
	extensions/address_standardizer/mk-city-regex.pl,
	extensions/address_standardizer/mk-sql.pl,
	extensions/address_standardizer/mk-st-regexp.pl,
	extensions/address_standardizer/pagc_api.h,
	extensions/address_standardizer/pagc_common.h,
	extensions/address_standardizer/pagc_std_api.h,
	extensions/address_standardizer/pagc_tools.c,
	extensions/address_standardizer/pagc_tools.h,
	extensions/address_standardizer/parseaddress-api.c,
	extensions/address_standardizer/parseaddress-api.h,
	extensions/address_standardizer/parseaddress-regex.h,
	extensions/address_standardizer/parseaddress-stcities.h,
	extensions/address_standardizer/sql_bits/address_standardizer_data_
	us_mark_editable_objects.sql.in,
	extensions/address_standardizer/standard.c,
	extensions/address_standardizer/std_pg_hash.c,
	extensions/address_standardizer/std_pg_hash.h,
	extensions/address_standardizer/test-init-extensions.sql.in,
	extensions/address_standardizer/test-parseaddress.sql.in,
	extensions/address_standardizer/test-standardize_address_1.sql.in,
	extensions/address_standardizer/test-standardize_address_2.sql.in,
	extensions/address_standardizer/test2.sql,
	extensions/address_standardizer/test_main.c,
	extensions/address_standardizer/tokenize.c,
	extensions/address_standardizer/us_gaz.sql,
	extensions/address_standardizer/us_lex.sql,
	extensions/address_standardizer/us_rules.sql,
	extensions/address_standardizer/usps-st-city-adds.txt,
	extensions/address_standardizer/usps-st-city-orig.txt,
	extensions/extensions_unpackage.sh, extensions/postgis/META.json,
	extensions/postgis/Makefile.in, extensions/postgis/doc/postgis.md,
	extensions/postgis/postgis.control.in,
	extensions/postgis/unpackage_raster_if_needed.sql,
	extensions/postgis_extension_helper.sql,
	extensions/postgis_extension_helper_uninstall.sql,
	extensions/postgis_raster/Makefile.in,
	extensions/postgis_raster/postgis_raster.control.in,
	extensions/postgis_sfcgal/Makefile.in,
	extensions/postgis_sfcgal/postgis_sfcgal.control.in,
	extensions/postgis_tiger_geocoder/META.json,
	extensions/postgis_tiger_geocoder/Makefile.in,
	extensions/postgis_tiger_geocoder/doc/postgis_tiger_geocoder.md,
	extensions/postgis_tiger_geocoder/postgis_tiger_geocoder.control.in
	,
	extensions/postgis_tiger_geocoder/sql_bits/add_search_path.sql.in,
	extensions/postgis_tiger_geocoder/sql_bits/mark_editable_objects.sq
	l.in,
	extensions/postgis_tiger_geocoder/sql_bits/norm_addy_create.sql.in,
	extensions/postgis_tiger_geocoder/sql_bits/norm_addy_upgrade.sql.in
	,
	extensions/postgis_tiger_geocoder/sql_bits/remove_from_extension.sq
	l.in,
	extensions/postgis_tiger_geocoder/sql_bits/test_tuples_only_unalign
	ed.sql.in,
	extensions/postgis_tiger_geocoder/sql_bits/tiger_geocoder--unpackag
	ed.sql.in,
	extensions/postgis_tiger_geocoder/sql_bits/upgrade_before.sql.in,
	extensions/postgis_topology/META.json,
	extensions/postgis_topology/Makefile.in,
	extensions/postgis_topology/doc/postgis.md,
	extensions/postgis_topology/extlock.sql,
	extensions/postgis_topology/postgis_topology.control.in,
	extensions/postgis_topology/sql_bits/mark_editable_objects.sql.in,
	extensions/postgis_topology/sql_bits/remove_from_extension.sql.in,
	extensions/upgrade-paths-rules.mk,
	extensions/upgradeable_versions.mk, extras/WFS_locks/Makefile,
	extras/WFS_locks/README, extras/WFS_locks/WFS_locks.c,
	extras/WFS_locks/WFS_locks.sql.in, extras/WFS_locks/test.sql,
	extras/history_table/README,
	extras/history_table/history_table.sql,
	extras/ogc_test_suite/1_schema.sql,
	extras/ogc_test_suite/2_queries.sql,
	extras/ogc_test_suite/3_cleanup.sql,
	extras/ogc_test_suite/Makefile, extras/ogc_test_suite/README,
	extras/rpm/README, extras/rpm/patches/filter-requires-perl-Pg.sh,
	extras/rpm/patches/postgis-configure.patch,
	extras/rpm/patches/postgis-javamakefile.patch,
	extras/rpm/spec/postgis.spec, extras/template_gis/Makefile,
	extras/template_gis/README, extras/template_gis/createdb.postgis.1,
	extras/template_gis/createdb.postgis.in,
	extras/template_gis/mktemplate_gis.1,
	extras/template_gis/mktemplate_gis.in,
	extras/template_gis/mktemplate_gis.sh.in,
	extras/template_gis/postgis_env.sh.in,
	extras/template_gis/postgres_lib.sh.in,
	extras/template_gis/profile, extras/template_gis/rmtemplate_gis.1,
	extras/template_gis/rmtemplate_gis.in,
	extras/template_gis/rmtemplate_gis.sh.in,
	extras/tiger_geocoder/COPYING, extras/tiger_geocoder/README,
	extras/tiger_geocoder/create_geocode.bat,
	extras/tiger_geocoder/create_geocode.sh,
	extras/tiger_geocoder/create_geocode.sql,
	extras/tiger_geocoder/geocode/census_tracts_functions.sql,
	extras/tiger_geocoder/geocode/geocode.sql,
	extras/tiger_geocoder/geocode/geocode_address.sql,
	extras/tiger_geocoder/geocode/geocode_intersection.sql,
	extras/tiger_geocoder/geocode/geocode_location.sql,
	extras/tiger_geocoder/geocode/includes_address.sql,
	extras/tiger_geocoder/geocode/interpolate_from_address.sql,
	extras/tiger_geocoder/geocode/other_helper_functions.sql,
	extras/tiger_geocoder/geocode/rate_attributes.sql,
	extras/tiger_geocoder/geocode/reverse_geocode.sql,
	extras/tiger_geocoder/geocode_settings.sql,
	extras/tiger_geocoder/legacy_import/tiger2008/import_tiger_shps.sh,
	extras/tiger_geocoder/normalize/count_words.sql,
	extras/tiger_geocoder/normalize/end_soundex.sql,
	extras/tiger_geocoder/normalize/get_last_words.sql,
	extras/tiger_geocoder/normalize/location_extract.sql,
	extras/tiger_geocoder/normalize/location_extract_countysub_exact.sq
	l,
	extras/tiger_geocoder/normalize/location_extract_countysub_fuzzy.sq
	l,
	extras/tiger_geocoder/normalize/location_extract_place_exact.sql,
	extras/tiger_geocoder/normalize/location_extract_place_fuzzy.sql,
	extras/tiger_geocoder/normalize/normalize_address.sql,
	extras/tiger_geocoder/normalize/pprint_addy.sql,
	extras/tiger_geocoder/normalize/state_extract.sql,
	extras/tiger_geocoder/pagc_normalize/pagc_normalize_address.sql,
	extras/tiger_geocoder/pagc_normalize/pagc_tables.sql,
	extras/tiger_geocoder/regress/geocode_regress,
	extras/tiger_geocoder/regress/geocode_regress.sql,
	extras/tiger_geocoder/regress/normalize_address_desired_regress,
	extras/tiger_geocoder/regress/normalize_address_regress,
	extras/tiger_geocoder/regress/normalize_address_regress.sql,
	extras/tiger_geocoder/regress/pagc_normalize_address_desired_regres
	s, extras/tiger_geocoder/regress/pagc_normalize_address_regress,
	extras/tiger_geocoder/regress/pagc_normalize_address_regress.sql,
	extras/tiger_geocoder/regress/regress.sql,
	extras/tiger_geocoder/regress/reverse_geocode_regress,
	extras/tiger_geocoder/regress/reverse_geocode_regress.sql,
	extras/tiger_geocoder/tables/lookup_tables_2011.sql,
	extras/tiger_geocoder/tiger_loader_2011.sql,
	extras/tiger_geocoder/tiger_loader_2012.sql,
	extras/tiger_geocoder/tiger_loader_2013.sql,
	extras/tiger_geocoder/tiger_loader_2014.sql,
	extras/tiger_geocoder/tiger_loader_2015.sql,
	extras/tiger_geocoder/tiger_loader_2016.sql,
	extras/tiger_geocoder/tiger_loader_2017.sql,
	extras/tiger_geocoder/tiger_loader_2018.sql,
	extras/tiger_geocoder/tiger_loader_2019.sql,
	extras/tiger_geocoder/tiger_loader_2020.sql,
	extras/tiger_geocoder/topology/README,
	extras/tiger_geocoder/topology/tiger_topology_loader.sql,
	extras/tiger_geocoder/upgrade_geocode.sql,
	extras/tiger_geocoder/upgrade_geocoder.bat,
	extras/tiger_geocoder/upgrade_geocoder.sh,
	extras/tiger_geocoder/utility/cull_null.sql,
	extras/tiger_geocoder/utility/levenshtein_ignore_case.sql,
	extras/tiger_geocoder/utility/nullable_levenshtein.sql,
	extras/tiger_geocoder/utility/set_search_path.sql,
	extras/tiger_geocoder/utility/standardize_tiger_data.sql,
	extras/tiger_geocoder/utility/utmzone.sql,
	extras/wkb_reader/Makefile, extras/wkb_reader/README,
	extras/wkb_reader/printwkb.c, extras/wkb_reader/readwkb.c,
	extras/wkb_reader/wkbtest.h, fuzzers/Makefile, fuzzers/README.TXT,
	fuzzers/build_google_oss_fuzzers.sh, fuzzers/build_seed_corpus.sh,
	fuzzers/fuzzingengine.c, fuzzers/geojson_import_fuzzer.cpp,
	fuzzers/geojson_import_fuzzer.dict,
	fuzzers/geojson_import_fuzzer.options, fuzzers/geos_stub.h,
	fuzzers/proj_stub.h, fuzzers/wkb_import_fuzzer.cpp,
	fuzzers/wkb_import_fuzzer.options, fuzzers/wkt_import_fuzzer.cpp,
	fuzzers/wkt_import_fuzzer.dict, fuzzers/wkt_import_fuzzer.options,
	liblwgeom/Makefile.in, liblwgeom/README.topo, liblwgeom/TODO,
	liblwgeom/bytebuffer.c, liblwgeom/bytebuffer.h,
	liblwgeom/cunit/Makefile.in, liblwgeom/cunit/README,
	liblwgeom/cunit/cu_algorithm.c, liblwgeom/cunit/cu_boundary.c,
	liblwgeom/cunit/cu_buildarea.c, liblwgeom/cunit/cu_bytebuffer.c,
	liblwgeom/cunit/cu_chaikin.c, liblwgeom/cunit/cu_clean.c,
	liblwgeom/cunit/cu_clip_by_rect.c,
	liblwgeom/cunit/cu_effectivearea.c, liblwgeom/cunit/cu_filterm.c,
	liblwgeom/cunit/cu_force_dims.c, liblwgeom/cunit/cu_force_sfs.c,
	liblwgeom/cunit/cu_geodetic.c, liblwgeom/cunit/cu_geodetic_data.h,
	liblwgeom/cunit/cu_geos.c, liblwgeom/cunit/cu_geos_cluster.c,
	liblwgeom/cunit/cu_gserialized1.c,
	liblwgeom/cunit/cu_gserialized2.c, liblwgeom/cunit/cu_homogenize.c,
	liblwgeom/cunit/cu_in_encoded_polyline.c,
	liblwgeom/cunit/cu_in_geojson.c, liblwgeom/cunit/cu_in_twkb.c,
	liblwgeom/cunit/cu_in_wkb.c, liblwgeom/cunit/cu_in_wkt.c,
	liblwgeom/cunit/cu_iterator.c, liblwgeom/cunit/cu_lwstroke.c,
	liblwgeom/cunit/cu_measures.c,
	liblwgeom/cunit/cu_minimum_bounding_circle.c,
	liblwgeom/cunit/cu_misc.c, liblwgeom/cunit/cu_node.c,
	liblwgeom/cunit/cu_out_encoded_polyline.c,
	liblwgeom/cunit/cu_out_geojson.c, liblwgeom/cunit/cu_out_gml.c,
	liblwgeom/cunit/cu_out_kml.c, liblwgeom/cunit/cu_out_svg.c,
	liblwgeom/cunit/cu_out_twkb.c, liblwgeom/cunit/cu_out_wkb.c,
	liblwgeom/cunit/cu_out_wkt.c, liblwgeom/cunit/cu_out_x3d.c,
	liblwgeom/cunit/cu_print.c, liblwgeom/cunit/cu_ptarray.c,
	liblwgeom/cunit/cu_sfcgal.c, liblwgeom/cunit/cu_split.c,
	liblwgeom/cunit/cu_stringbuffer.c, liblwgeom/cunit/cu_surface.c,
	liblwgeom/cunit/cu_surface.h, liblwgeom/cunit/cu_tester.c,
	liblwgeom/cunit/cu_tester.h, liblwgeom/cunit/cu_tree.c,
	liblwgeom/cunit/cu_triangulate.c, liblwgeom/cunit/cu_unionfind.c,
	liblwgeom/cunit/cu_varint.c, liblwgeom/cunit/cu_wrapx.c,
	liblwgeom/effectivearea.c, liblwgeom/effectivearea.h,
	liblwgeom/gbox.c, liblwgeom/gserialized.c, liblwgeom/gserialized.h,
	liblwgeom/gserialized.txt, liblwgeom/gserialized1.c,
	liblwgeom/gserialized1.h, liblwgeom/gserialized2.c,
	liblwgeom/gserialized2.h, liblwgeom/liblwgeom.h.in,
	liblwgeom/liblwgeom_internal.h, liblwgeom/liblwgeom_topo.h,
	liblwgeom/liblwgeom_topo_internal.h, liblwgeom/lookup3.c,
	liblwgeom/lwalgorithm.c, liblwgeom/lwboundingcircle.c,
	liblwgeom/lwchaikins.c, liblwgeom/lwcircstring.c,
	liblwgeom/lwcollection.c, liblwgeom/lwcompound.c,
	liblwgeom/lwcurvepoly.c, liblwgeom/lwgeodetic.c,
	liblwgeom/lwgeodetic.h, liblwgeom/lwgeodetic_tree.c,
	liblwgeom/lwgeodetic_tree.h, liblwgeom/lwgeom.c,
	liblwgeom/lwgeom_api.c, liblwgeom/lwgeom_debug.c,
	liblwgeom/lwgeom_geos.c, liblwgeom/lwgeom_geos.h,
	liblwgeom/lwgeom_geos_clean.c, liblwgeom/lwgeom_geos_cluster.c,
	liblwgeom/lwgeom_geos_node.c, liblwgeom/lwgeom_geos_split.c,
	liblwgeom/lwgeom_log.h, liblwgeom/lwgeom_median.c,
	liblwgeom/lwgeom_sfcgal.c, liblwgeom/lwgeom_sfcgal.h,
	liblwgeom/lwgeom_topo.c, liblwgeom/lwgeom_transform.c,
	liblwgeom/lwgeom_wrapx.c, liblwgeom/lwhomogenize.c,
	liblwgeom/lwin_encoded_polyline.c, liblwgeom/lwin_geojson.c,
	liblwgeom/lwin_twkb.c, liblwgeom/lwin_wkb.c, liblwgeom/lwin_wkt.c,
	liblwgeom/lwin_wkt.h, liblwgeom/lwin_wkt_lex.c,
	liblwgeom/lwin_wkt_lex.l, liblwgeom/lwin_wkt_parse.c,
	liblwgeom/lwin_wkt_parse.h, liblwgeom/lwin_wkt_parse.y,
	liblwgeom/lwinline.h, liblwgeom/lwiterator.c, liblwgeom/lwkmeans.c,
	liblwgeom/lwline.c, liblwgeom/lwlinearreferencing.c,
	liblwgeom/lwmcurve.c, liblwgeom/lwmline.c, liblwgeom/lwmpoint.c,
	liblwgeom/lwmpoly.c, liblwgeom/lwmsurface.c, liblwgeom/lwmval.c,
	liblwgeom/lwout_encoded_polyline.c, liblwgeom/lwout_geojson.c,
	liblwgeom/lwout_gml.c, liblwgeom/lwout_kml.c,
	liblwgeom/lwout_svg.c, liblwgeom/lwout_twkb.c,
	liblwgeom/lwout_twkb.h, liblwgeom/lwout_wkb.c,
	liblwgeom/lwout_wkt.c, liblwgeom/lwout_x3d.c,
	liblwgeom/lwout_x3d.h, liblwgeom/lwpoint.c, liblwgeom/lwpoly.c,
	liblwgeom/lwprint.c, liblwgeom/lwpsurface.c, liblwgeom/lwrandom.c,
	liblwgeom/lwrandom.h, liblwgeom/lwspheroid.c, liblwgeom/lwstroke.c,
	liblwgeom/lwtin.c, liblwgeom/lwtree.c, liblwgeom/lwtree.h,
	liblwgeom/lwtriangle.c, liblwgeom/lwunionfind.c,
	liblwgeom/lwunionfind.h, liblwgeom/lwutil.c, liblwgeom/measures.c,
	liblwgeom/measures.h, liblwgeom/measures3d.c,
	liblwgeom/measures3d.h, liblwgeom/optionlist.c,
	liblwgeom/optionlist.h, liblwgeom/ptarray.c,
	liblwgeom/stringbuffer.c, liblwgeom/stringbuffer.h,
	liblwgeom/stringlist.c, liblwgeom/stringlist.h, liblwgeom/varint.c,
	liblwgeom/varint.h, libpgcommon/Makefile.in, libpgcommon/common.h,
	libpgcommon/cunit/Makefile.in, libpgcommon/gserialized_gist.c,
	libpgcommon/gserialized_gist.h, libpgcommon/lwgeom_cache.c,
	libpgcommon/lwgeom_cache.h, libpgcommon/lwgeom_pg.c,
	libpgcommon/lwgeom_pg.h, libpgcommon/lwgeom_transform.c,
	libpgcommon/lwgeom_transform.h, libpgcommon/pgsql_compat.h,
	libpgcommon/shared_gserialized.c, loader/Makefile.in,
	loader/README.i18n, loader/README.pgsql2shp,
	loader/README.shp2pgsql, loader/README.txt, loader/TODO,
	loader/cunit/Makefile.in, loader/cunit/cu_pgsql2shp.c,
	loader/cunit/cu_pgsql2shp.h, loader/cunit/cu_shp2pgsql.c,
	loader/cunit/cu_shp2pgsql.h, loader/cunit/cu_tester.c,
	loader/cunit/cu_tester.h, loader/cunit/map.txt, loader/dbfopen.c,
	loader/getopt.c, loader/getopt.h, loader/image/icon_source.svg,
	loader/pgsql2shp-cli.c, loader/pgsql2shp-core.c,
	loader/pgsql2shp-core.h, loader/postgis.pl, loader/safileio.c,
	loader/shapefil.h, loader/shp2pgsql-cli.c, loader/shp2pgsql-core.c,
	loader/shp2pgsql-core.h, loader/shp2pgsql-gui.1,
	loader/shp2pgsql-gui.c, loader/shp2pgsql-gui.desktop,
	loader/shp2pgsql-gui.rc, loader/shpcommon.c, loader/shpcommon.h,
	loader/shpopen.c, macros/ac_proj4_version.m4,
	macros/ac_protobufc_version.m4, macros/ax_cxx_compile_stdcxx.m4,
	macros/codeset.m4, macros/gettext.m4, macros/gtk-2.0.m4,
	macros/iconv.m4, macros/intl.m4, macros/intldir.m4,
	macros/intlmacosx.m4, macros/intltool.m4, macros/lib-ld.m4,
	macros/lib-link.m4, macros/lib-prefix.m4, macros/nls.m4,
	macros/pkg.m4, macros/po.m4, macros/progtest.m4, make_dist.sh,
	postgis/DEBUG, postgis/Makefile.in, postgis/README, postgis/TODO,
	postgis/brin_2d.c, postgis/brin_common.c, postgis/brin_nd.c,
	postgis/flatgeobuf.c, postgis/flatgeobuf.h, postgis/geobuf.LICENSE,
	postgis/geobuf.c, postgis/geobuf.h, postgis/geobuf.proto,
	postgis/geography.h, postgis/geography.sql.in,
	postgis/geography_brin.sql.in, postgis/geography_btree.c,
	postgis/geography_centroid.c, postgis/geography_inout.c,
	postgis/geography_measurement.c,
	postgis/geography_measurement_trees.c,
	postgis/geography_measurement_trees.h, postgis/geometry_inout.c,
	postgis/gserialized_estimate.c, postgis/gserialized_gist_2d.c,
	postgis/gserialized_gist_nd.c, postgis/gserialized_spgist_2d.c,
	postgis/gserialized_spgist_3d.c, postgis/gserialized_spgist_3d.h,
	postgis/gserialized_spgist_nd.c, postgis/gserialized_supportfn.c,
	postgis/gserialized_typmod.c, postgis/legacy.sql.in,
	postgis/legacy_gist.sql.in, postgis/legacy_minimal.sql.in,
	postgis/long_xact.c, postgis/long_xact.sql.in,
	postgis/lwgeom_accum.c, postgis/lwgeom_accum.h,
	postgis/lwgeom_box.c, postgis/lwgeom_box3d.c,
	postgis/lwgeom_box3d.h, postgis/lwgeom_btree.c,
	postgis/lwgeom_dump.c, postgis/lwgeom_dumppoints.c,
	postgis/lwgeom_export.c, postgis/lwgeom_functions_analytic.c,
	postgis/lwgeom_functions_analytic.h,
	postgis/lwgeom_functions_basic.c, postgis/lwgeom_functions_lrs.c,
	postgis/lwgeom_functions_temporal.c,
	postgis/lwgeom_generate_grid.c, postgis/lwgeom_geos.c,
	postgis/lwgeom_geos.h, postgis/lwgeom_geos_clean.c,
	postgis/lwgeom_geos_prepared.c, postgis/lwgeom_geos_prepared.h,
	postgis/lwgeom_geos_relatematch.c,
	postgis/lwgeom_in_encoded_polyline.c,
	postgis/lwgeom_in_flatgeobuf.c, postgis/lwgeom_in_geohash.c,
	postgis/lwgeom_in_geojson.c, postgis/lwgeom_in_gml.c,
	postgis/lwgeom_in_kml.c, postgis/lwgeom_inout.c,
	postgis/lwgeom_ogc.c, postgis/lwgeom_out_flatgeobuf.c,
	postgis/lwgeom_out_geobuf.c, postgis/lwgeom_out_geojson.c,
	postgis/lwgeom_out_mvt.c, postgis/lwgeom_rectree.c,
	postgis/lwgeom_rtree.c, postgis/lwgeom_rtree.h,
	postgis/lwgeom_spheroid.c, postgis/lwgeom_sqlmm.c,
	postgis/lwgeom_transform.c, postgis/lwgeom_triggers.c,
	postgis/lwgeom_window.c, postgis/mvt.c, postgis/mvt.h,
	postgis/postgis.sql.in, postgis/postgis_after_upgrade.sql,
	postgis/postgis_before_upgrade.sql, postgis/postgis_brin.h,
	postgis/postgis_brin.sql.in, postgis/postgis_legacy.c,
	postgis/postgis_libprotobuf.c, postgis/postgis_module.c,
	postgis/postgis_spgist.sql.in, postgis/sqldefines.h.in,
	postgis/uninstall_geography.sql.in,
	postgis/uninstall_legacy.sql.in,
	postgis/uninstall_long_xact.sql.in,
	postgis/uninstall_sfcgal.sql.in, postgis/uninstall_sqlmm.sql.in,
	postgis/vector_tile.LICENSE, postgis/vector_tile.proto,
	postgis_config.h.in, raster/CREDITS, raster/DEBUG,
	raster/Makefile.in, raster/NEWS, raster/TODO,
	raster/doc/RFC1-SerializedFormat,
	raster/doc/RFC2-WellKnownBinaryFormat, raster/doc/doxygen.cfg.in,
	raster/loader/Makefile.in, raster/loader/raster2pgsql.c,
	raster/loader/raster2pgsql.h, raster/raster_config.h.in,
	raster/rt_core/Makefile.in, raster/rt_core/librtcore.h,
	raster/rt_core/librtcore_internal.h, raster/rt_core/rt_band.c,
	raster/rt_core/rt_context.c, raster/rt_core/rt_gdal.c,
	raster/rt_core/rt_geometry.c, raster/rt_core/rt_mapalgebra.c,
	raster/rt_core/rt_pixel.c, raster/rt_core/rt_raster.c,
	raster/rt_core/rt_serialize.c, raster/rt_core/rt_serialize.h,
	raster/rt_core/rt_spatial_relationship.c,
	raster/rt_core/rt_statistics.c, raster/rt_core/rt_util.c,
	raster/rt_core/rt_warp.c, raster/rt_core/rt_wkb.c,
	raster/rt_pg/Makefile.in, raster/rt_pg/rtpg_band_properties.c,
	raster/rt_pg/rtpg_create.c, raster/rt_pg/rtpg_gdal.c,
	raster/rt_pg/rtpg_geometry.c, raster/rt_pg/rtpg_inout.c,
	raster/rt_pg/rtpg_internal.c, raster/rt_pg/rtpg_internal.h,
	raster/rt_pg/rtpg_legacy.c, raster/rt_pg/rtpg_mapalgebra.c,
	raster/rt_pg/rtpg_pixel.c, raster/rt_pg/rtpg_raster_properties.c,
	raster/rt_pg/rtpg_spatial_relationship.c,
	raster/rt_pg/rtpg_statistics.c, raster/rt_pg/rtpg_utility.c,
	raster/rt_pg/rtpg_wkb.c, raster/rt_pg/rtpostgis.c,
	raster/rt_pg/rtpostgis.h, raster/rt_pg/rtpostgis.sql.in,
	raster/rt_pg/rtpostgis_drop.sql.in,
	raster/rt_pg/rtpostgis_legacy.sql.in,
	raster/rt_pg/rtpostgis_upgrade_cleanup.sql.in,
	raster/scripts/Makefile.in,
	raster/scripts/plpgsql/_MapAlgebraParts.sql,
	raster/scripts/plpgsql/readme.txt,
	raster/scripts/plpgsql/st_addband.sql,
	raster/scripts/plpgsql/st_areaweightedsummarystats.sql,
	raster/scripts/plpgsql/st_asraster.sql,
	raster/scripts/plpgsql/st_clip.sql,
	raster/scripts/plpgsql/st_createindexraster.sql,
	raster/scripts/plpgsql/st_deleteband.sql,
	raster/scripts/plpgsql/st_geomextent2rastercoord.sql,
	raster/scripts/plpgsql/st_histogram.sql,
	raster/scripts/plpgsql/st_mapalgebra.sql,
	raster/scripts/plpgsql/st_mapalgebra_optimized.sql,
	raster/scripts/plpgsql/st_mapalgebrafctngb.sql,
	raster/scripts/plpgsql/st_multibandmapalgebra.sql,
	raster/scripts/plpgsql/st_pixelaspoints.sql,
	raster/scripts/plpgsql/st_pixelaspolygons.sql,
	raster/scripts/plpgsql/st_querytables.sql,
	raster/scripts/plpgsql/st_reclass.sql,
	raster/scripts/plpgsql/st_setarray.sql,
	raster/scripts/plpgsql/st_setvalues.sql,
	raster/scripts/plpgsql/st_splittable.sql,
	raster/scripts/plpgsql/st_summarystatsagg.sql,
	raster/scripts/plpgsql/st_tile.sql,
	raster/scripts/plpgsql/st_union.sql,
	raster/scripts/python/Makefile.in,
	raster/scripts/python/Makefile.rt.sample,
	raster/scripts/python/genraster.py,
	raster/scripts/python/ovdump.py, raster/scripts/python/pixval.py,
	raster/scripts/python/raster2pgsql.py,
	raster/scripts/python/rtgdalraster.py,
	raster/scripts/python/rtpixdump.py,
	raster/scripts/python/rtreader.py,
	raster/scripts/python/rtrowdump.py,
	raster/scripts/python/window.py, raster/test/Makefile.in,
	raster/test/cunit/Makefile.in, raster/test/cunit/cu_band_basics.c,
	raster/test/cunit/cu_band_misc.c,
	raster/test/cunit/cu_band_stats.c, raster/test/cunit/cu_gdal.c,
	raster/test/cunit/cu_mapalgebra.c, raster/test/cunit/cu_misc.c,
	raster/test/cunit/cu_pixtype.c,
	raster/test/cunit/cu_raster_basics.c,
	raster/test/cunit/cu_raster_geometry.c,
	raster/test/cunit/cu_raster_misc.c,
	raster/test/cunit/cu_raster_wkb.c,
	raster/test/cunit/cu_spatial_relationship.c,
	raster/test/cunit/cu_tester.c, raster/test/cunit/cu_tester.h,
	raster/test/regress/Makefile.in, raster/test/regress/README,
	raster/test/regress/box3d.sql, raster/test/regress/box3d_expected,
	raster/test/regress/bug_test_car5.sql,
	raster/test/regress/bug_test_car5_expected,
	raster/test/regress/check_gdal.sql,
	raster/test/regress/check_gdal_expected,
	raster/test/regress/check_raster_columns.sql,
	raster/test/regress/check_raster_columns_expected,
	raster/test/regress/check_raster_overviews.sql,
	raster/test/regress/check_raster_overviews_expected,
	raster/test/regress/clean.sql, raster/test/regress/clean_expected,
	raster/test/regress/hooks/hook-after-upgrade-raster.sql,
	raster/test/regress/hooks/hook-before-upgrade-raster.sql,
	raster/test/regress/load_outdb-post.pl,
	raster/test/regress/load_outdb-post.sh,
	raster/test/regress/load_outdb-pre.pl,
	raster/test/regress/load_outdb-pre.sh,
	raster/test/regress/load_outdb.sql,
	raster/test/regress/load_outdb_expected,
	raster/test/regress/loader/Basic-post.pl,
	raster/test/regress/loader/Basic-pre.pl,
	raster/test/regress/loader/Basic.opts,
	raster/test/regress/loader/Basic.select.expected,
	raster/test/regress/loader/Basic.select.sql,
	raster/test/regress/loader/BasicCopy-post.pl,
	raster/test/regress/loader/BasicCopy-pre.pl,
	raster/test/regress/loader/BasicCopy.opts,
	raster/test/regress/loader/BasicCopy.select.expected,
	raster/test/regress/loader/BasicCopy.select.sql,
	raster/test/regress/loader/BasicFilename-post.pl,
	raster/test/regress/loader/BasicFilename-pre.pl,
	raster/test/regress/loader/BasicFilename.opts,
	raster/test/regress/loader/BasicFilename.select.expected,
	raster/test/regress/loader/BasicFilename.select.sql,
	raster/test/regress/loader/BasicOutDB-post.pl,
	raster/test/regress/loader/BasicOutDB-pre.pl,
	raster/test/regress/loader/BasicOutDB.select.expected,
	raster/test/regress/loader/BasicOutDB.select.sql,
	raster/test/regress/loader/Projected-post.sql,
	raster/test/regress/loader/Projected-pre.sql,
	raster/test/regress/loader/Projected.opts,
	raster/test/regress/loader/Projected.select.expected,
	raster/test/regress/loader/Projected.select.sql,
	raster/test/regress/loader/Tiled10x10-post.pl,
	raster/test/regress/loader/Tiled10x10-pre.pl,
	raster/test/regress/loader/Tiled10x10.opts,
	raster/test/regress/loader/Tiled10x10.select.expected,
	raster/test/regress/loader/Tiled10x10.select.sql,
	raster/test/regress/loader/Tiled10x10Copy-post.pl,
	raster/test/regress/loader/Tiled10x10Copy-pre.pl,
	raster/test/regress/loader/Tiled10x10Copy.opts,
	raster/test/regress/loader/Tiled10x10Copy.select.expected,
	raster/test/regress/loader/Tiled10x10Copy.select.sql,
	raster/test/regress/loader/Tiled8x8-post.pl,
	raster/test/regress/loader/Tiled8x8-pre.pl,
	raster/test/regress/loader/Tiled8x8.opts,
	raster/test/regress/loader/Tiled8x8.select.expected,
	raster/test/regress/loader/Tiled8x8.select.sql,
	raster/test/regress/loader/TiledAuto-post.pl,
	raster/test/regress/loader/TiledAuto-pre.pl,
	raster/test/regress/loader/TiledAuto.opts,
	raster/test/regress/loader/TiledAuto.select.expected,
	raster/test/regress/loader/TiledAuto.select.sql,
	raster/test/regress/loader/TiledAutoSkipNoData-post.pl,
	raster/test/regress/loader/TiledAutoSkipNoData-pre.pl,
	raster/test/regress/loader/TiledAutoSkipNoData.opts,
	raster/test/regress/loader/TiledAutoSkipNoData.select.expected,
	raster/test/regress/loader/TiledAutoSkipNoData.select.sql,
	raster/test/regress/permitted_gdal_drivers.sql,
	raster/test/regress/permitted_gdal_drivers_expected,
	raster/test/regress/rt_4ma.sql,
	raster/test/regress/rt_4ma_expected,
	raster/test/regress/rt_addband.sql,
	raster/test/regress/rt_addband_expected,
	raster/test/regress/rt_asgdalraster.sql,
	raster/test/regress/rt_asgdalraster_expected,
	raster/test/regress/rt_asjpeg.sql,
	raster/test/regress/rt_asjpeg_expected,
	raster/test/regress/rt_aspng.sql,
	raster/test/regress/rt_aspng_expected,
	raster/test/regress/rt_asraster.sql,
	raster/test/regress/rt_asraster_expected,
	raster/test/regress/rt_astiff.sql,
	raster/test/regress/rt_astiff_expected,
	raster/test/regress/rt_band.sql,
	raster/test/regress/rt_band_expected,
	raster/test/regress/rt_band_properties.sql,
	raster/test/regress/rt_band_properties_expected,
	raster/test/regress/rt_bandmetadata.sql,
	raster/test/regress/rt_bandmetadata_expected,
	raster/test/regress/rt_bytea.sql,
	raster/test/regress/rt_bytea_expected,
	raster/test/regress/rt_clip.sql,
	raster/test/regress/rt_clip_expected,
	raster/test/regress/rt_colormap.sql,
	raster/test/regress/rt_colormap_expected,
	raster/test/regress/rt_convexhull.sql,
	raster/test/regress/rt_convexhull_expected,
	raster/test/regress/rt_count.sql,
	raster/test/regress/rt_count_expected,
	raster/test/regress/rt_createoverview.sql,
	raster/test/regress/rt_createoverview_expected,
	raster/test/regress/rt_dimensions.sql,
	raster/test/regress/rt_dimensions_expected,
	raster/test/regress/rt_dumpvalues.sql,
	raster/test/regress/rt_dumpvalues_expected,
	raster/test/regress/rt_elevation_functions.sql,
	raster/test/regress/rt_elevation_functions_expected,
	raster/test/regress/rt_envelope.sql,
	raster/test/regress/rt_envelope_expected,
	raster/test/regress/rt_fromgdalraster.sql,
	raster/test/regress/rt_fromgdalraster_expected,
	raster/test/regress/rt_gdalcontour.sql,
	raster/test/regress/rt_gdalcontour_expected,
	raster/test/regress/rt_gdalwarp.sql,
	raster/test/regress/rt_gdalwarp_expected,
	raster/test/regress/rt_georeference.sql,
	raster/test/regress/rt_georeference_expected,
	raster/test/regress/rt_geos_relationships.sql,
	raster/test/regress/rt_geos_relationships_expected,
	raster/test/regress/rt_gist_relationships.sql,
	raster/test/regress/rt_gist_relationships_expected,
	raster/test/regress/rt_grayscale.sql,
	raster/test/regress/rt_grayscale_expected,
	raster/test/regress/rt_hasnoband.sql,
	raster/test/regress/rt_hasnoband_expected,
	raster/test/regress/rt_histogram.sql,
	raster/test/regress/rt_histogram_expected,
	raster/test/regress/rt_intersection.sql,
	raster/test/regress/rt_intersection_expected,
	raster/test/regress/rt_intersects.sql,
	raster/test/regress/rt_intersects_expected,
	raster/test/regress/rt_invdistweight4ma.sql,
	raster/test/regress/rt_invdistweight4ma_expected,
	raster/test/regress/rt_io.sql, raster/test/regress/rt_io_expected,
	raster/test/regress/rt_iscoveragetile.sql,
	raster/test/regress/rt_iscoveragetile_expected,
	raster/test/regress/rt_isempty.sql,
	raster/test/regress/rt_isempty_expected,
	raster/test/regress/rt_makeemptycoverage.sql,
	raster/test/regress/rt_makeemptycoverage_expected,
	raster/test/regress/rt_mapalgebra.sql,
	raster/test/regress/rt_mapalgebra_expected,
	raster/test/regress/rt_mapalgebra_expr.sql,
	raster/test/regress/rt_mapalgebra_expr_expected,
	raster/test/regress/rt_mapalgebra_mask.sql,
	raster/test/regress/rt_mapalgebra_mask_expected,
	raster/test/regress/rt_mapalgebraexpr.sql,
	raster/test/regress/rt_mapalgebraexpr_2raster.sql,
	raster/test/regress/rt_mapalgebraexpr_2raster_expected,
	raster/test/regress/rt_mapalgebraexpr_expected,
	raster/test/regress/rt_mapalgebrafct.sql,
	raster/test/regress/rt_mapalgebrafct_2raster.sql,
	raster/test/regress/rt_mapalgebrafct_2raster_expected,
	raster/test/regress/rt_mapalgebrafct_expected,
	raster/test/regress/rt_mapalgebrafctngb.sql,
	raster/test/regress/rt_mapalgebrafctngb_expected,
	raster/test/regress/rt_mapalgebrafctngb_userfunc.sql,
	raster/test/regress/rt_mapalgebrafctngb_userfunc_expected,
	raster/test/regress/rt_metadata.sql,
	raster/test/regress/rt_metadata_expected,
	raster/test/regress/rt_nearestvalue.sql,
	raster/test/regress/rt_nearestvalue_expected,
	raster/test/regress/rt_neighborhood.sql,
	raster/test/regress/rt_neighborhood_expected,
	raster/test/regress/rt_pixelascentroids.sql,
	raster/test/regress/rt_pixelascentroids_expected,
	raster/test/regress/rt_pixelaspoints.sql,
	raster/test/regress/rt_pixelaspoints_expected,
	raster/test/regress/rt_pixelaspolygons.sql,
	raster/test/regress/rt_pixelaspolygons_expected,
	raster/test/regress/rt_pixelofvalue.sql,
	raster/test/regress/rt_pixelofvalue_expected,
	raster/test/regress/rt_pixelsize.sql,
	raster/test/regress/rt_pixelsize_expected,
	raster/test/regress/rt_pixelvalue.sql,
	raster/test/regress/rt_pixelvalue_expected,
	raster/test/regress/rt_polygon.sql,
	raster/test/regress/rt_polygon_expected,
	raster/test/regress/rt_quantile.sql,
	raster/test/regress/rt_quantile_expected,
	raster/test/regress/rt_rastertoworldcoord.sql,
	raster/test/regress/rt_rastertoworldcoord_expected,
	raster/test/regress/rt_reclass.sql,
	raster/test/regress/rt_reclass_expected,
	raster/test/regress/rt_rotation.sql,
	raster/test/regress/rt_rotation_expected,
	raster/test/regress/rt_samealignment.sql,
	raster/test/regress/rt_samealignment_expected,
	raster/test/regress/rt_scale.sql,
	raster/test/regress/rt_scale_expected,
	raster/test/regress/rt_set_band_properties.sql,
	raster/test/regress/rt_set_band_properties_expected,
	raster/test/regress/rt_set_properties.sql,
	raster/test/regress/rt_set_properties_expected,
	raster/test/regress/rt_setbandpath.sql,
	raster/test/regress/rt_setbandpath_expected,
	raster/test/regress/rt_setvalues_array.sql,
	raster/test/regress/rt_setvalues_array_expected,
	raster/test/regress/rt_setvalues_geomval.sql,
	raster/test/regress/rt_setvalues_geomval_expected,
	raster/test/regress/rt_summarystats.sql,
	raster/test/regress/rt_summarystats_expected,
	raster/test/regress/rt_tile.sql,
	raster/test/regress/rt_tile_expected,
	raster/test/regress/rt_union.sql,
	raster/test/regress/rt_union_expected,
	raster/test/regress/rt_upperleft.sql,
	raster/test/regress/rt_upperleft_expected,
	raster/test/regress/rt_utility.sql,
	raster/test/regress/rt_utility_expected,
	raster/test/regress/rt_valuecount.sql,
	raster/test/regress/rt_valuecount_expected,
	raster/test/regress/rt_valuepercent.sql,
	raster/test/regress/rt_valuepercent_expected,
	raster/test/regress/rt_wkb.sql,
	raster/test/regress/rt_wkb_expected,
	raster/test/regress/rt_worldtorastercoord.sql,
	raster/test/regress/rt_worldtorastercoord_expected,
	raster/test/regress/tests.mk, raster/test/regress/tickets.sql,
	raster/test/regress/tickets_expected, regress/Makefile.in,
	regress/README, regress/core/Makefile.in, regress/core/affine.sql,
	regress/core/affine_expected, regress/core/bestsrid.sql,
	regress/core/bestsrid_expected, regress/core/big_polygon.wkb,
	regress/core/binary.sql, regress/core/binary_expected,
	regress/core/boundary.sql, regress/core/boundary_expected,
	regress/core/chaikin.sql, regress/core/chaikin_expected,
	regress/core/clean.sql, regress/core/clean_expected,
	regress/core/clipbybox2d.sql, regress/core/clipbybox2d_expected,
	regress/core/cluster.sql, regress/core/cluster_expected,
	regress/core/computed_columns.sql,
	regress/core/computed_columns_expected,
	regress/core/concave_hull.sql, regress/core/concave_hull_expected,
	regress/core/concave_hull_hard.sql,
	regress/core/concave_hull_hard_expected, regress/core/ctors.sql,
	regress/core/ctors_expected, regress/core/curvetoline.sql,
	regress/core/curvetoline_expected,
	regress/core/delaunaytriangles.sql,
	regress/core/delaunaytriangles_expected, regress/core/dump.sql,
	regress/core/dump_expected, regress/core/dumppoints.sql,
	regress/core/dumppoints_expected, regress/core/dumpsegments.sql,
	regress/core/dumpsegments_expected, regress/core/empty.sql,
	regress/core/empty_expected, regress/core/estimatedextent.sql,
	regress/core/estimatedextent_expected, regress/core/filterm.sql,
	regress/core/filterm_expected, regress/core/fixedoverlay.sql,
	regress/core/fixedoverlay_expected, regress/core/flatgeobuf.sql,
	regress/core/flatgeobuf_expected, regress/core/forcecurve.sql,
	regress/core/forcecurve_expected, regress/core/frechet.sql,
	regress/core/frechet_expected, regress/core/geobuf.sql,
	regress/core/geobuf_expected, regress/core/geography.sql,
	regress/core/geography_centroid.sql,
	regress/core/geography_centroid_expected,
	regress/core/geography_covers.sql,
	regress/core/geography_covers_expected,
	regress/core/geography_expected, regress/core/geometric_median.sql,
	regress/core/geometric_median_expected, regress/core/geos310.sql,
	regress/core/geos310_expected, regress/core/geos38.sql,
	regress/core/geos38_expected, regress/core/geos39.sql,
	regress/core/geos39_expected, regress/core/geos_noop.sql,
	regress/core/geos_noop_expected, regress/core/hausdorff.sql,
	regress/core/hausdorff_expected,
	regress/core/in_encodedpolyline.sql,
	regress/core/in_encodedpolyline_expected,
	regress/core/in_flatgeobuf.sql,
	regress/core/in_flatgeobuf_expected, regress/core/in_geohash.sql,
	regress/core/in_geohash_expected, regress/core/in_geojson.sql,
	regress/core/in_geojson_expected, regress/core/in_gml.sql,
	regress/core/in_gml_expected, regress/core/in_kml.sql,
	regress/core/in_kml_expected, regress/core/interrupt.sql,
	regress/core/interrupt_buffer.sql,
	regress/core/interrupt_buffer_expected,
	regress/core/interrupt_expected, regress/core/interrupt_relate.sql,
	regress/core/interrupt_relate_expected,
	regress/core/iscollection.sql, regress/core/iscollection_expected,
	regress/core/isvaliddetail.sql,
	regress/core/isvaliddetail_expected, regress/core/knn_recheck.sql,
	regress/core/knn_recheck_expected, regress/core/legacy.sql,
	regress/core/legacy_expected, regress/core/long_xact.sql,
	regress/core/long_xact_expected, regress/core/lwgeom_regress.sql,
	regress/core/lwgeom_regress_expected, regress/core/measures.sql,
	regress/core/measures_expected,
	regress/core/minimum_bounding_circle.sql,
	regress/core/minimum_bounding_circle_expected,
	regress/core/minimum_clearance.sql,
	regress/core/minimum_clearance_expected, regress/core/mvt.sql,
	regress/core/mvt_expected, regress/core/mvt_jsonb.sql,
	regress/core/mvt_jsonb_expected, regress/core/node.sql,
	regress/core/node_expected, regress/core/normalize.sql,
	regress/core/normalize_expected, regress/core/offsetcurve.sql,
	regress/core/offsetcurve_expected, regress/core/operators.sql,
	regress/core/operators_expected, regress/core/orientation.sql,
	regress/core/orientation_expected,
	regress/core/oriented_envelope.sql,
	regress/core/oriented_envelope_expected,
	regress/core/out_flatgeobuf.sql,
	regress/core/out_flatgeobuf_expected,
	regress/core/out_geography.sql,
	regress/core/out_geography_expected, regress/core/out_geojson.sql,
	regress/core/out_geojson_expected, regress/core/out_geometry.sql,
	regress/core/out_geometry_expected,
	regress/core/point_coordinates.sql,
	regress/core/point_coordinates_expected,
	regress/core/polygonize.sql, regress/core/polygonize_expected,
	regress/core/polyhedralsurface.sql,
	regress/core/polyhedralsurface_expected,
	regress/core/postgis_type_name.sql,
	regress/core/postgis_type_name_expected,
	regress/core/quantize_coordinates.sql,
	regress/core/quantize_coordinates_expected,
	regress/core/regress.sql, regress/core/regress_bdpoly.sql,
	regress/core/regress_bdpoly_expected,
	regress/core/regress_big_polygon.sql,
	regress/core/regress_biginsert.sql,
	regress/core/regress_brin_index.sql,
	regress/core/regress_brin_index_3d.sql,
	regress/core/regress_brin_index_3d_expected,
	regress/core/regress_brin_index_expected,
	regress/core/regress_brin_index_geography.sql,
	regress/core/regress_brin_index_geography_expected,
	regress/core/regress_buffer_params.sql,
	regress/core/regress_buffer_params_expected,
	regress/core/regress_expected,
	regress/core/regress_gist_index_nd.data,
	regress/core/regress_gist_index_nd.sql,
	regress/core/regress_gist_index_nd_expected,
	regress/core/regress_index.sql,
	regress/core/regress_index_expected,
	regress/core/regress_index_nulls.sql,
	regress/core/regress_index_nulls_expected,
	regress/core/regress_lots_of_3dpoints.sql,
	regress/core/regress_lots_of_geographies.sql,
	regress/core/regress_lots_of_nulls.sql,
	regress/core/regress_lots_of_points.sql,
	regress/core/regress_lrs.sql, regress/core/regress_lrs_expected,
	regress/core/regress_management.sql,
	regress/core/regress_management_expected,
	regress/core/regress_ogc.sql, regress/core/regress_ogc_cover.sql,
	regress/core/regress_ogc_cover_expected,
	regress/core/regress_ogc_expected,
	regress/core/regress_ogc_prep.sql,
	regress/core/regress_ogc_prep_expected,
	regress/core/regress_proj_4890.sql,
	regress/core/regress_proj_4890_expected,
	regress/core/regress_proj_adhoc.sql,
	regress/core/regress_proj_adhoc_expected,
	regress/core/regress_proj_basic.sql,
	regress/core/regress_proj_basic_expected,
	regress/core/regress_proj_cache_overflow.sql,
	regress/core/regress_proj_cache_overflow_expected,
	regress/core/regress_selectivity.sql,
	regress/core/regress_selectivity_expected,
	regress/core/regress_spgist_index_2d.data,
	regress/core/regress_spgist_index_2d.sql,
	regress/core/regress_spgist_index_2d_expected,
	regress/core/regress_spgist_index_3d.data,
	regress/core/regress_spgist_index_3d.sql,
	regress/core/regress_spgist_index_3d_expected,
	regress/core/regress_spgist_index_nd.sql,
	regress/core/regress_spgist_index_nd_expected,
	regress/core/relate.sql, regress/core/relate_bnr.sql,
	regress/core/relate_bnr_expected, regress/core/relate_expected,
	regress/core/relatematch.sql, regress/core/relatematch_expected,
	regress/core/remove_repeated_points.sql,
	regress/core/remove_repeated_points_expected,
	regress/core/removepoint.sql, regress/core/removepoint_expected,
	regress/core/reverse.sql, regress/core/reverse_expected,
	regress/core/scroll.sql, regress/core/scroll_expected,
	regress/core/setpoint.sql, regress/core/setpoint_expected,
	regress/core/sharedpaths.sql, regress/core/sharedpaths_expected,
	regress/core/simplify.sql, regress/core/simplify_expected,
	regress/core/simplifyvw.sql, regress/core/simplifyvw_expected,
	regress/core/size.sql, regress/core/size_expected,
	regress/core/snap.sql, regress/core/snap_expected,
	regress/core/snaptogrid.sql, regress/core/snaptogrid_expected,
	regress/core/split.sql, regress/core/split_expected,
	regress/core/sql-mm-circularstring.sql,
	regress/core/sql-mm-circularstring_expected,
	regress/core/sql-mm-compoundcurve.sql,
	regress/core/sql-mm-compoundcurve_expected,
	regress/core/sql-mm-curvepoly.sql,
	regress/core/sql-mm-curvepoly_expected,
	regress/core/sql-mm-general.sql,
	regress/core/sql-mm-general_expected,
	regress/core/sql-mm-multicurve.sql,
	regress/core/sql-mm-multicurve_expected,
	regress/core/sql-mm-multisurface.sql,
	regress/core/sql-mm-multisurface_expected,
	regress/core/sql-mm-serialize.sql,
	regress/core/sql-mm-serialize_expected, regress/core/subdivide.sql,
	regress/core/subdivide_expected, regress/core/summary.sql,
	regress/core/summary_expected, regress/core/swapordinates.sql,
	regress/core/swapordinates_expected, regress/core/temporal.sql,
	regress/core/temporal_expected, regress/core/temporal_knn.sql,
	regress/core/temporal_knn_expected, regress/core/tests.mk.in,
	regress/core/ticket_3697.wkt, regress/core/tickets.sql,
	regress/core/tickets_expected, regress/core/twkb.sql,
	regress/core/twkb_expected, regress/core/typmod.sql,
	regress/core/typmod_expected, regress/core/unaryunion.sql,
	regress/core/unaryunion_expected, regress/core/voronoi.sql,
	regress/core/voronoi_expected, regress/core/wkb.sql,
	regress/core/wkb_expected, regress/core/wkt.sql,
	regress/core/wkt_expected, regress/core/wmsservers.sql,
	regress/core/wmsservers_expected, regress/core/wrapx.sql,
	regress/core/wrapx_expected, regress/dumper/Makefile.in,
	regress/dumper/literalsrid-post.sql,
	regress/dumper/literalsrid-pre.sql, regress/dumper/literalsrid.dmp,
	regress/dumper/literalsrid_expected.prj,
	regress/dumper/mfiledmp.dmp, regress/dumper/mfiledmp_mapping.txt,
	regress/dumper/null3d.dmp, regress/dumper/nullsintable-post.sql,
	regress/dumper/nullsintable-pre.sql,
	regress/dumper/nullsintable.dmp,
	regress/dumper/nullsintable_expected.prj,
	regress/dumper/realtable-post.sql,
	regress/dumper/realtable-pre.sql, regress/dumper/realtable.dmp,
	regress/dumper/realtable_expected.prj, regress/dumper/tests.mk,
	regress/dumper/withclause.dmp,
	regress/dumper/withclause_expected.cpg,
	regress/hooks/hook-after-create.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-uninstall.sql,
	regress/hooks/hook-before-upgrade.sql,
	regress/loader/Arc-G.select.expected,
	regress/loader/Arc-w.select.expected,
	regress/loader/Arc.select.expected, regress/loader/Arc.select.sql,
	regress/loader/ArcM-G.select.expected,
	regress/loader/ArcM-w.select.expected,
	regress/loader/ArcM.select.expected,
	regress/loader/ArcM.select.sql,
	regress/loader/ArcZ-G.select.expected,
	regress/loader/ArcZ-w.select.expected,
	regress/loader/ArcZ.select.expected,
	regress/loader/ArcZ.select.sql,
	regress/loader/Latin1-implicit.select.expected,
	regress/loader/Latin1-implicit.select.sql,
	regress/loader/Latin1.opts, regress/loader/Latin1.select.expected,
	regress/loader/Latin1.select.sql, regress/loader/Makefile.in,
	regress/loader/MultiPoint-G.select.expected,
	regress/loader/MultiPoint-w.select.expected,
	regress/loader/MultiPoint.select.expected,
	regress/loader/MultiPoint.select.sql,
	regress/loader/MultiPointM-G.select.expected,
	regress/loader/MultiPointM-w.select.expected,
	regress/loader/MultiPointM.select.expected,
	regress/loader/MultiPointM.select.sql,
	regress/loader/MultiPointZ-G.select.expected,
	regress/loader/MultiPointZ-w.select.expected,
	regress/loader/MultiPointZ.select.expected,
	regress/loader/MultiPointZ.select.sql,
	regress/loader/MultiToSinglePoint-w.select.expected,
	regress/loader/MultiToSinglePoint.opts,
	regress/loader/MultiToSinglePoint.select.expected,
	regress/loader/MultiToSinglePoint.select.sql,
	regress/loader/NoTransPoint-w.select.expected,
	regress/loader/NoTransPoint.opts,
	regress/loader/NoTransPoint.select.expected,
	regress/loader/NoTransPoint.select.sql,
	regress/loader/NotReallyMultiPoint-w.select.expected,
	regress/loader/NotReallyMultiPoint.select.expected,
	regress/loader/NotReallyMultiPoint.select.sql,
	regress/loader/Point-G.select.expected,
	regress/loader/Point-w.select.expected,
	regress/loader/Point.select.expected,
	regress/loader/Point.select.sql,
	regress/loader/PointM-G.select.expected,
	regress/loader/PointM-w.select.expected,
	regress/loader/PointM.select.expected,
	regress/loader/PointM.select.sql,
	regress/loader/PointWithSchema-post.sql,
	regress/loader/PointWithSchema-pre.sql,
	regress/loader/PointWithSchema.opts,
	regress/loader/PointWithSchema.select.expected,
	regress/loader/PointWithSchema.select.sql,
	regress/loader/PointZ-G.select.expected,
	regress/loader/PointZ-w.select.expected,
	regress/loader/PointZ.select.expected,
	regress/loader/PointZ.select.sql,
	regress/loader/Polygon-G.select.expected,
	regress/loader/Polygon-w.select.expected,
	regress/loader/Polygon.select.expected,
	regress/loader/Polygon.select.sql,
	regress/loader/PolygonM-G.select.expected,
	regress/loader/PolygonM-w.select.expected,
	regress/loader/PolygonM.select.expected,
	regress/loader/PolygonM.select.sql,
	regress/loader/PolygonZ-G.select.expected,
	regress/loader/PolygonZ-w.select.expected,
	regress/loader/PolygonZ.select.expected,
	regress/loader/PolygonZ.select.sql, regress/loader/README,
	regress/loader/ReprojectPts-post.sql,
	regress/loader/ReprojectPts-pre.sql,
	regress/loader/ReprojectPts-w.select.expected,
	regress/loader/ReprojectPts.opts,
	regress/loader/ReprojectPts.select.expected,
	regress/loader/ReprojectPts.select.sql,
	regress/loader/ReprojectPtsD-post.sql,
	regress/loader/ReprojectPtsD-pre.sql,
	regress/loader/ReprojectPtsD.opts,
	regress/loader/ReprojectPtsD.select.expected,
	regress/loader/ReprojectPtsD.select.sql,
	regress/loader/ReprojectPtsGeog-post.sql,
	regress/loader/ReprojectPtsGeog-pre.sql,
	regress/loader/ReprojectPtsGeog-w.select.expected,
	regress/loader/ReprojectPtsGeog.opts,
	regress/loader/ReprojectPtsGeog.select.expected,
	regress/loader/ReprojectPtsGeog.select.sql,
	regress/loader/ReprojectPtsGeogD-post.sql,
	regress/loader/ReprojectPtsGeogD-pre.sql,
	regress/loader/ReprojectPtsGeogD-w.select.expected,
	regress/loader/ReprojectPtsGeogD.opts,
	regress/loader/ReprojectPtsGeogD.select.expected,
	regress/loader/ReprojectPtsGeogD.select.sql,
	regress/loader/TSIPolygon-w.select.expected,
	regress/loader/TSIPolygon.opts,
	regress/loader/TSIPolygon.select.expected,
	regress/loader/TSIPolygon.select.sql,
	regress/loader/TSTIPolygon-w.select.expected,
	regress/loader/TSTIPolygon.opts,
	regress/loader/TSTIPolygon.select.expected,
	regress/loader/TSTIPolygon.select.sql,
	regress/loader/TSTPolygon-w.select.expected,
	regress/loader/TSTPolygon.opts,
	regress/loader/TSTPolygon.select.expected,
	regress/loader/TSTPolygon.select.sql,
	regress/loader/TestANALYZE.opts,
	regress/loader/TestANALYZE.select.expected,
	regress/loader/TestANALYZE.select.sql,
	regress/loader/TestSkipANALYZE.opts,
	regress/loader/TestSkipANALYZE.select.expected,
	regress/loader/TestSkipANALYZE.select.sql,
	regress/loader/mfile.opts, regress/loader/mfile.select.expected,
	regress/loader/mfile.select.sql, regress/loader/mfile_mapping.txt,
	regress/loader/tests.mk, regress/run_test.pl, regress/runtest.mk,
	regress/test_index_concurrency, sfcgal/Makefile.in,
	sfcgal/lwgeom_sfcgal.c, sfcgal/lwgeom_sfcgal.h,
	sfcgal/regress/Makefile.in, sfcgal/regress/README,
	sfcgal/regress/approximatemedialaxis.sql,
	sfcgal/regress/approximatemedialaxis_expected,
	sfcgal/regress/regress_sfcgal.sql,
	sfcgal/regress/regress_sfcgal_expected, sfcgal/regress/tests.mk,
	sfcgal/sfcgal.sql.in, sfcgal/sfcgal_after_upgrade.sql.in,
	sfcgal/sfcgal_before_upgrade.sql.in, spatial_ref_sys.sql,
	topology/ER/Makefile, topology/ER/topology.fig,
	topology/Makefile.in, topology/README, topology/TODO,
	topology/postgis_topology.c, topology/sql/export/TopoJSON.sql.in,
	topology/sql/export/gml.sql.in,
	topology/sql/manage/CopyTopology.sql.in,
	topology/sql/manage/FindLayer.sql.in,
	topology/sql/manage/FindTopology.sql.in,
	topology/sql/manage/ManageHelper.sql.in,
	topology/sql/manage/TopologySummary.sql.in,
	topology/sql/manage/ValidateTopology.sql.in,
	topology/sql/manage/ValidateTopologyRelation.sql.in,
	topology/sql/polygonize.sql.in, topology/sql/populate.sql.in,
	topology/sql/predicates.sql.in,
	topology/sql/query/GetFaceContainingPoint.sql.in,
	topology/sql/query/GetNodeEdges.sql.in,
	topology/sql/query/GetRingEdges.sql.in,
	topology/sql/query/getedgebypoint.sql.in,
	topology/sql/query/getfacebypoint.sql.in,
	topology/sql/query/getnodebypoint.sql.in,
	topology/sql/sqlmm.sql.in,
	topology/sql/topoelement/topoelement_agg.sql.in,
	topology/sql/topogeometry/cleartopogeom.sql.in,
	topology/sql/topogeometry/simplify.sql.in,
	topology/sql/topogeometry/srid.sql.in,
	topology/sql/topogeometry/topogeom_edit.sql.in,
	topology/sql/topogeometry/totopogeom.sql.in,
	topology/sql/topogeometry/type.sql.in, topology/test/Makefile.in,
	topology/test/cache_geometries.sql,
	topology/test/check_multiprocess_topology_population.sh,
	topology/test/edit_topology.sql, topology/test/hierarchy.sql,
	topology/test/invalid_topology.sql,
	topology/test/load_features.sql,
	topology/test/load_topology.sql.in,
	topology/test/more_features.sql,
	topology/test/perf/ST_CreateTopoGeo.sql,
	topology/test/perf/TopoGeo_addLinestring.sql,
	topology/test/predicates.sql.in, topology/test/query_features.sql,
	topology/test/regress/addedge.sql,
	topology/test/regress/addedge_expected,
	topology/test/regress/addface.sql,
	topology/test/regress/addface2.5d.sql,
	topology/test/regress/addface2.5d_expected,
	topology/test/regress/addface_expected,
	topology/test/regress/addnode.sql,
	topology/test/regress/addnode_expected,
	topology/test/regress/addtopogeometrycolumn.sql,
	topology/test/regress/addtopogeometrycolumn_expected,
	topology/test/regress/cleartopogeom.sql,
	topology/test/regress/cleartopogeom_expected,
	topology/test/regress/copytopology.sql,
	topology/test/regress/copytopology_expected,
	topology/test/regress/createtopogeom.sql,
	topology/test/regress/createtopogeom_expected,
	topology/test/regress/createtopology.sql,
	topology/test/regress/createtopology_expected,
	topology/test/regress/droptopogeometrycolumn.sql,
	topology/test/regress/droptopogeometrycolumn_expected,
	topology/test/regress/droptopology.sql,
	topology/test/regress/droptopology_expected,
	topology/test/regress/findlayer.sql,
	topology/test/regress/findlayer_expected,
	topology/test/regress/findtopology.sql,
	topology/test/regress/findtopology_expected,
	topology/test/regress/geometry_cast.sql,
	topology/test/regress/geometry_cast_expected,
	topology/test/regress/getedgebypoint.sql,
	topology/test/regress/getedgebypoint_expected,
	topology/test/regress/getfacebypoint.sql,
	topology/test/regress/getfacebypoint_expected,
	topology/test/regress/getfacecontainingpoint.sql,
	topology/test/regress/getfacecontainingpoint_expected,
	topology/test/regress/getnodebypoint.sql,
	topology/test/regress/getnodebypoint_expected,
	topology/test/regress/getnodeedges.sql,
	topology/test/regress/getnodeedges_expected,
	topology/test/regress/getringedges.sql,
	topology/test/regress/getringedges_expected,
	topology/test/regress/gettopogeomelements.sql,
	topology/test/regress/gettopogeomelements_expected,
	topology/test/regress/gml.sql, topology/test/regress/gml_expected,
	topology/test/regress/hooks/hook-after-upgrade-topology.sql,
	topology/test/regress/hooks/hook-before-upgrade-topology.sql,
	topology/test/regress/layertrigger.sql,
	topology/test/regress/layertrigger_expected,
	topology/test/regress/legacy_invalid.sql,
	topology/test/regress/legacy_invalid_expected,
	topology/test/regress/legacy_predicate.sql,
	topology/test/regress/legacy_predicate_expected,
	topology/test/regress/legacy_query.sql,
	topology/test/regress/legacy_query_expected,
	topology/test/regress/legacy_validate.sql,
	topology/test/regress/legacy_validate_expected,
	topology/test/regress/polygonize.sql,
	topology/test/regress/polygonize_expected,
	topology/test/regress/sqlmm.sql,
	topology/test/regress/sqlmm_expected,
	topology/test/regress/st_addedgemodface.sql,
	topology/test/regress/st_addedgemodface_expected,
	topology/test/regress/st_addedgenewfaces.sql,
	topology/test/regress/st_addedgenewfaces_expected,
	topology/test/regress/st_addisoedge.sql,
	topology/test/regress/st_addisoedge_expected,
	topology/test/regress/st_addisonode.sql,
	topology/test/regress/st_addisonode_expected,
	topology/test/regress/st_changeedgegeom.sql,
	topology/test/regress/st_changeedgegeom_expected,
	topology/test/regress/st_createtopogeo.sql,
	topology/test/regress/st_createtopogeo_expected,
	topology/test/regress/st_getfaceedges.sql,
	topology/test/regress/st_getfaceedges_expected,
	topology/test/regress/st_getfacegeometry.sql,
	topology/test/regress/st_getfacegeometry_expected,
	topology/test/regress/st_modedgeheal.sql,
	topology/test/regress/st_modedgeheal_expected,
	topology/test/regress/st_modedgesplit.sql,
	topology/test/regress/st_modedgesplit_expected,
	topology/test/regress/st_moveisonode.sql,
	topology/test/regress/st_moveisonode_expected,
	topology/test/regress/st_newedgeheal.sql,
	topology/test/regress/st_newedgeheal_expected,
	topology/test/regress/st_newedgessplit.sql,
	topology/test/regress/st_newedgessplit_expected,
	topology/test/regress/st_remedgemodface.sql,
	topology/test/regress/st_remedgemodface_expected,
	topology/test/regress/st_remedgenewface.sql,
	topology/test/regress/st_remedgenewface_expected,
	topology/test/regress/st_removeisoedge.sql,
	topology/test/regress/st_removeisoedge_expected,
	topology/test/regress/st_removeisonode.sql,
	topology/test/regress/st_removeisonode_expected,
	topology/test/regress/st_simplify.sql,
	topology/test/regress/st_simplify_expected,
	topology/test/regress/topo2.5d.sql,
	topology/test/regress/topo2.5d_expected,
	topology/test/regress/topoelement.sql,
	topology/test/regress/topoelement_expected,
	topology/test/regress/topoelementarray_agg.sql,
	topology/test/regress/topoelementarray_agg_expected,
	topology/test/regress/topogeo_addlinestring.sql,
	topology/test/regress/topogeo_addlinestring_expected,
	topology/test/regress/topogeo_addpoint.sql,
	topology/test/regress/topogeo_addpoint_expected,
	topology/test/regress/topogeo_addpolygon.sql,
	topology/test/regress/topogeo_addpolygon_expected,
	topology/test/regress/topogeom_addtopogeom.sql,
	topology/test/regress/topogeom_addtopogeom_expected,
	topology/test/regress/topogeom_edit.sql,
	topology/test/regress/topogeom_edit_expected,
	topology/test/regress/topogeometry_srid.sql,
	topology/test/regress/topogeometry_srid_expected,
	topology/test/regress/topogeometry_type.sql,
	topology/test/regress/topogeometry_type_expected,
	topology/test/regress/topojson.sql,
	topology/test/regress/topojson_expected,
	topology/test/regress/topologysummary.sql,
	topology/test/regress/topologysummary_expected,
	topology/test/regress/totopogeom.sql,
	topology/test/regress/totopogeom_expected,
	topology/test/regress/validatetopology.sql,
	topology/test/regress/validatetopology_expected,
	topology/test/regress/validatetopologyrelation.sql,
	topology/test/regress/validatetopologyrelation_expected,
	topology/test/tests.mk, topology/test/validate_topology.sql,
	topology/topology.sql.in, topology/topology_after_upgrade.sql.in,
	topology/topology_before_upgrade.sql.in, utils/Makefile.in,
	utils/README, utils/check_all_upgrades.sh,
	utils/check_cluster_upgrade.sh, utils/check_news.sh,
	utils/check_tests_enabled.sh, utils/create_extension_unpackage.pl,
	utils/create_spatial_ref_sys_config_dump.pl, utils/create_undef.pl,
	utils/create_unpackaged.pl, utils/postgis_proc_upgrade.pl,
	utils/postgis_restore.pl.in, utils/profile_intersects.pl,
	utils/read_scripts_version.pl, utils/repo_revision.pl,
	utils/test_estimation.pl, utils/test_geography_estimation.pl,
	utils/test_geography_joinestimation.pl,
	utils/test_joinestimation.pl, utils/uninstall_script: Remove the
	minor lib version, so it's just -3.dll

2022-01-04  Paul Ramsey <pramsey@cleverelephant.ca>

	* regress/core/offsetcurve.sql, regress/core/offsetcurve_expected: 
	Revise regression tests so that both pre- and post-GEOS 3.11 updates
	to OffsetCurve will pass.

2021-12-29  Sandro Santilli <strk@kbt.io>

	* regress/hooks/hook-before-upgrade.sql: Update note about when
	ST_DWithin changed signature

2021-12-22  Sandro Santilli <strk@kbt.io>

	* NEWS, postgis/geography.sql.in, postgis/postgis.sql.in,
	postgis/postgis_after_upgrade.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-upgrade.sql: Add support for upgrading in
	presence of views using deprecated ST_DWithin References #5035 in 3.2 branch (3.2.1dev)

2021-12-19  Sandro Santilli <strk@kbt.io>

	* doc/reference_output.xml: Update docs about ST_AsKML

2021-12-19  Sandro Santilli <strk@kbt.io>

	* postgis/geography.sql.in, postgis/postgis.sql.in,
	postgis/postgis_after_upgrade.sql,
	postgis/postgis_before_upgrade.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-upgrade.sql: Replace ST_AsKML deprecated
	signatures drop with Replaces comments Includes regression test

2021-12-19  Sandro Santilli <strk@kbt.io>

	* postgis/postgis.sql.in, postgis/postgis_before_upgrade.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-upgrade.sql: Allow upgrades from <3.1 when
	using ST_Force{3D,3DM,3DZ,4D} in views

2021-12-22  Sandro Santilli <strk@kbt.io>

	* regress/hooks/hook-after-upgrade.sql,
	utils/postgis_proc_upgrade.pl: Do not rewrite rules on upgrade (too
	dangerous) References #5033 in master/main branch (3.3.0dev) Drop deprecated
	function after updgrade in CI

2021-12-14  Sandro Santilli <strk@kbt.io>

	* NEWS, postgis/postgis.sql.in, postgis/postgis_before_upgrade.sql,
	regress/hooks/hook-after-upgrade.sql,
	regress/hooks/hook-before-upgrade.sql,
	utils/postgis_proc_upgrade.pl: Allow upgrades in presence of views
	using deprecated functions Support adding a 'Replaces' comment above functions to improve
	upgrade When a function has a line like the following in in the comments
	above its signature:   Replaces ST_Intersection(geometry, geometry) deprecated in 3.1.0 The upgrade script will try to drop the deprecated functions and in
	case of failure leave them behind renamed with a
	_deprecated_by_postgis_<version> suffix, warns the user about such
	occurrence and gives her hints on how to fix.  The postgis_full_version() will report presence of such deprecated
	functions as an "incomplete upgrade".  References #5033 in 3.2 branch (3.2.1dev) Includes regression tests

2021-12-17  Regina Obe <lr@pcorp.us>

	* README.md: Fix badges

2021-12-17  Regina Obe <lr@pcorp.us>

	* Flip to 3.2.1dev

